return {
-- Table: {1}
{
   ["Pistons"]={2},
   ["Conrods"]={3},
   ["Aspiration"]={4},
   ["VVL"]={5},
   ["AFR"]=13.800000190735,
   ["AspirationType"]={6},
   ["IntakeManifold"]={7},
   ["FuelSystemType"]={8},
   ["ExhaustDiameterSetting"]=0.44999998807907,
   ["BlockType"]={9},
   ["Head"]={10},
   ["CompressionSetting"]=0.42222222685814,
   ["AFRSetting"]=0.75999999046326,
   ["BlockMaterial"]={11},
   ["IgnitionTimingSetting"]=0.5900000333786,
   ["EngineSize"]={12},
   ["VVT"]={13},
   ["Stroke"]=95.300003051758,
   ["TechPool"]={14},
   ["FuelType"]={15},
   ["RPMLimit"]=4200,
   ["Valves"]={16},
   ["CompressorSize"]=68.5,
   ["Revision"]=0,
   ["TechPoolUsed"]={17},
   ["Capacity"]=6.2053790092468,
   ["StrokeSetting"]=0.64714288711548,
   ["Muffler2"]={18},
   ["Name"]="Aries 382 a2f",
   ["Display"]={19},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={20},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={21},
   ["Intercooler"]={22},
   ["CompressorFraction"]=0.5,
   ["CamProfileSetting"]=0.52999997138977,
   ["Crank"]={23},
   ["RPMLimitSetting"]=0.22000002861023,
   ["QualityBase"]=0.40999999642372,
   ["RockerColour"]=14,
   ["TurbineFraction"]=0.5,
   ["Muffler1"]={24},
   ["AspirationOption"]={25},
   ["Headers"]={26},
   ["Cat"]={27},
   ["FuelSystem"]={28},
   ["ExhaustDiameter"]=3.25,
   ["AFRLean"]=14.957929611206,
   ["FlyWheelWeight"]=15,
   ["RockerCount"]=3,
   ["Intake"]={29},
   ["HeadMaterial"]={30},
   ["UID"]="8e72cf02-99d2-11e3-942e-bc5ff45b77e0",
   ["BoostCutOffFraction"]=0.26666665077209,
   ["TurbineSize"]=67.5,
   ["GameVersion"]=1323,
   ["FactoryInfo"]={31},
   ["BlockConfig"]={32},
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=101.80000305176,
   ["Compression"]=9.8000001907349,
   ["BoreSetting"]=0.74000000953674,
   ["FlyWheelSetting"]=0.5,
   ["Scales"]={33},
   ["QualitySettings"]={34},
   ["ExhaustCount"]={35},
},
-- Table: {2}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {3}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="RodMat_HBeam_Desc",
   ["TorqueGrade"]=4,
   ["WorstMS"]=17,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=138,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_HBEAM",
   ["RPMGrade"]=3,
   ["MinResponsiveness"]=0.96,
   ["MaxSmoothnessLoss"]=0.99,
   ["BestMS"]=25,
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.92,
   ["Name"]="RodMat_HBeam_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.6,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=240,
},
-- Table: {4}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {5}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {6}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbIntake_Triple_Name",
   ["CarbCount"]=3,
   ["Index"]=3,
   ["MeshPart"]="3",
   ["Count"]=3,
   ["Description"]="FuelSys_CarbIntake_Triple_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
   ["Description"]="FuelSys_Carb_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {9}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {10}
{
   ["AllowedValves"]={36},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={37},
   ["ValveAirFlow"]={38},
   ["ShortName"]="OHV",
   ["Economy"]={39},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={40},
   ["AirFlowGrade"]=2,
   ["Description"]="Head_PushRod_Desc",
   ["YearUnlock"]=1920,
   ["WeightMultipliers"]={41},
   ["Manufacturing"]={42},
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_PushRod_Name",
   ["OctaneBoost"]=1.53,
   ["MTBF"]={43},
   ["Service"]={44},
   ["FMEP"]={45},
   ["VVT"]={46},
},
-- Table: {11}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {12}
{
   ["Height"]=0.53891438245773,
   ["Depth"]=0.59369790554047,
   ["Width"]=0.5698037147522,
},
-- Table: {13}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {14}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {15}
{
   ["RON"]=98,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Super_Name",
   ["ShortName"]="SLP",
   ["Leaded"]=true,
   ["Description"]="FuelType_Super_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {16}
{
   ["TorquePerLiter"]=118,
   ["FrictionGrade"]=5,
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["AirFlowGrade"]=2,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=1,
   ["Name"]="ValveCount_2_Name",
   ["Description"]="ValveCount_2_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=1,
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {17}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {18}
{
   ["Description"]="Muffler_Reverse_Desc",
   ["ExhaustSound"]=0.5,
   ["YearUnlock"]=1950,
   ["LoudnessGrade"]=5,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["BestPower"]=0.95,
   ["WorseNoiseloss"]=0.75,
   ["WorsePower"]=0.85,
   ["AirFlowGrade"]=3,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Reverse_Name",
   ["CostsPerItem"]=2500,
   ["MeshName"]="REVFLOW",
   ["ManHoursPerItem"]=0.75,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {19}
{
   ["Scale"]=1.305999994278,
   ["Slide"]=22.020000457764,
},
-- Table: {20}
{
   ["FlyWheelWeight"]=15,
   ["IntakeNoise"]=7.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={47},
   ["LowestRON"]=98,
   ["ExhaustNoise"]=51.740772247314,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=751.23382568359,
   ["AverageCruiseEcon"]=480.83053588867,
   ["rpm"]=4200,
   ["MinEconRPM"]=3200,
   ["Smoothness"]=43.687301635742,
   ["PartsFailureInfo"]={48},
   ["Responsiveness"]=27.43364906311,
   ["torque"]=543.72662353516,
   ["TotalCost"]=1777.6379394531,
   ["EconEff"]=15.997960090637,
   ["PeakPowerRPM"]=4000,
   ["MinEcon"]=419.56848144531,
   ["RON"]=97.888717651367,
   ["TurboCurves"]={49},
   ["Econ"]=480.83053588867,
   ["IntakeKWRestriction"]=691.63659667969,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={50},
   ["ServiceCost"]=1995.9718017578,
   ["PartsMaxRPM"]=5578.0385742188,
   ["GameVersion"]=1323,
   ["MTTF"]=40588292,
   ["ManHours"]=34.199996948242,
   ["BaseTorque"]=732.23474121094,
   ["Noise"]=55.22424697876,
   ["CoolingRequired"]=215.90309143066,
   ["BaseEcon"]=319.48806762695,
   ["Emissions"]=333182.46875,
   ["Weight"]=333.49450683594,
   ["Idle"]=500,
   ["peakTorque"]=3800,
   ["AdjustedAFR"]=13.25,
   ["MaterialCost"]=1179.1380615234,
   ["Restrictions"]={51},
   ["PeakPower"]=223.60601806641,
},
-- Table: {21}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {22}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {23}
{
   ["Description"]="CrankMat_Iron_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="CRANK_CAST",
   ["WeightMultiplier"]=1,
   ["MaxTorquePerCylinder"]=180,
   ["Name"]="CrankMat_Iron_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0.2,
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["YearUnlock"]=1920,
},
-- Table: {24}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["Description"]="Header_ShortCast_Desc",
   ["HeaderConfig"]={52},
   ["MeshPart"]="SHORT",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=562,
   ["WorstEmissionsMulti"]=1,
   ["Resonance"]=0.5,
   ["BestEmissionsMulti"]=1,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.9,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_ShortCast_Name",
   ["LitersPerMinCylinder"]=2750,
   ["ResonanceSettings"]={53},
   ["WeightPerCylinder"]=2.25,
   ["ManHoursPerCylinder"]=0.1,
   ["ManHoursPerBank"]=0.5,
},
-- Table: {27}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Weight"]=1,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {28}
{
   ["MeshPart"]="2BRL",
   ["Carb"]=true,
   ["LeanAFRLimit"]=16,
   ["FuelPumpCost"]=10,
   ["WorseOctane"]=101,
   ["CostPerFuelSystem"]=7000,
   ["WorstMTBF"]=22500,
   ["EmissionsGrade"]=1,
   ["FuelCost"]=80,
   ["WeightPerCylinder"]=0.5,
   ["YearStoppedDev"]=1985,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Carb_2Barrel_Desc",
   ["YearUnlock"]=1948,
   ["ManHoursPerFuelSystem"]=0.1,
   ["ServiceCost"]=30,
   ["CostsPerCylinder"]=120,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.5,
   ["ShortNameUI"]="FuelSys_Carb_2Barrel_ShortName",
   ["EconomyGrade"]=2,
   ["BestBaseEmissions"]=1750,
   ["WorstBaseEmissions"]=2500,
   ["BestEconomy"]=1.03,
   ["WorseEconomy"]=0.83,
   ["RichAFRLimit"]=13.25,
   ["AFRRange"]=0.75,
   ["BestOctane"]=95,
   ["Reponsiveness"]=45,
   ["IntakeConfig"]={54},
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_2Barrel_Name",
   ["WeightPerThrottle"]=3,
   ["LitersPerMin"]=7700,
   ["BestMTBF"]=12500,
   ["ManHoursPerCylinder"]=0.05,
   ["FuelLineCost"]=10,
},
-- Table: {29}
{
   ["Description"]="FuelSys_CarbFilter_Standard_Desc",
   ["MeshPart"]="FULL",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=5,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbFilter_Standard_Name",
   ["WeightPerThrottle"]=1,
   ["AirFlowGrade"]=2,
   ["IntakeSound"]=1,
   ["TorqueSteel"]=0.02,
   ["Noiseloss"]=0.1,
},
-- Table: {30}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["FrictionGrade"]=5,
   ["TorqueSteel"]=-0.01,
   ["MeshPart"]="IRON",
   ["AirFlowGrade"]=2,
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Description"]="HeadMat_Iron_Desc",
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=2,
},
-- Table: {31}
{
   ["Year"]=1961,
   ["Wages"]=17.5,
},
-- Table: {32}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CapacityScaler"]=1.305999994278,
   ["CameraPictureData"]={55},
   ["CrankWeight"]=17,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4250,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="VFP",
   ["SmoothnessBase"]=0.35,
   ["IsV"]=true,
   ["BlockEndPosition"]={56},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="FLATPLANE",
   ["Name"]="EngBlock_V8FP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.3,
   ["EngineSection"]="BottomEnd",
},
-- Table: {33}
{
   ["Bore3"]=1.6665135699294,
   ["ExhaustScale"]=0.55186915397644,
   ["Stroke2"]=1.2892107105663,
   ["Bore2"]=1.4056350229922,
   ["Stroke"]=1.1354341506958,
   ["Bore"]=1.1855947971344,
},
-- Table: {34}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {35}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {36}
{
   1,
},
-- Table: {37}
{
   false,
},
-- Table: {38}
{
   {57},
},
-- Table: {39}
{
   {58},
},
-- Table: {40}
{
   3400,
},
-- Table: {41}
{
   0.5,
},
-- Table: {42}
{
   {59},
},
-- Table: {43}
{
   {60},
},
-- Table: {44}
{
   {61},
},
-- Table: {45}
{
   {62},
},
-- Table: {46}
{
   {63},
},
-- Table: {47}
{
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
},
-- Table: {48}
{
   ["Crank"]={102},
   ["Pistons"]={103},
   ["Conrods"]={104},
},
-- Table: {49}
{
   [400]={105},
   [500]={106},
},
-- Table: {50}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {51}
{
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
},
-- Table: {52}
{
   ["V8"]={145},
},
-- Table: {53}
{
   ["INL6"]={146},
   ["INL3"]={147},
   ["INL5"]={148},
   ["V6"]={149},
   ["BOX6"]={150},
   ["V10"]={151},
   ["V8FP"]={152},
   ["V12"]={153},
   ["INL4"]={154},
   ["V16"]={155},
   ["BOX4"]={156},
   ["V8XP"]={157},
},
-- Table: {54}
{
   ["INL6"]={158},
   ["INL3"]={159},
   ["INL5"]={160},
   ["V6"]={161},
   ["V10"]={162},
   ["V12"]={163},
   ["BOX4"]={164},
   ["INL4"]={165},
   ["V16"]={166},
   ["V8"]={167},
   ["BOX6"]={168},
},
-- Table: {55}
{
   ["Small"]={169},
   ["Large"]={170},
},
-- Table: {56}
{
   29.3,
   0,
   0,
},
-- Table: {57}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {58}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {59}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {60}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {61}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {62}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
},
-- Table: {63}
{
   1,
   5,
},
-- Table: {64}
{
   500,
   275.29064941406,
   14.414632797241,
   751.23382568359,
   6.7369918823242,
   ["RPM"]=500,
},
-- Table: {65}
{
   600,
   291.29940795898,
   18.303447723389,
   707.31359863281,
   6.612696647644,
   ["RPM"]=600,
},
-- Table: {66}
{
   700,
   306.66122436523,
   22.480138778687,
   670.08282470703,
   6.5685253143311,
   ["RPM"]=700,
},
-- Table: {67}
{
   800,
   319.73098754883,
   26.786554336548,
   641.66845703125,
   6.6044797897339,
   ["RPM"]=800,
},
-- Table: {68}
{
   900,
   331.37887573242,
   31.232692718506,
   618.62896728516,
   6.7205572128296,
   ["RPM"]=900,
},
-- Table: {69}
{
   1000,
   342.20831298828,
   35.837085723877,
   598.96661376953,
   6.9167604446411,
   ["RPM"]=1000,
},
-- Table: {70}
{
   1100,
   352.47802734375,
   40.603809356689,
   581.75177001953,
   7.1930875778198,
   ["RPM"]=1100,
},
-- Table: {71}
{
   1200,
   359.41870117188,
   45.167293548584,
   571.2294921875,
   7.5495414733887,
   ["RPM"]=1200,
},
-- Table: {72}
{
   1300,
   365.46514892578,
   49.754390716553,
   562.77398681641,
   7.9861173629761,
   ["RPM"]=1300,
},
-- Table: {73}
{
   1400,
   372.86807250977,
   54.667015075684,
   552.70098876953,
   8.5028200149536,
   ["RPM"]=1400,
},
-- Table: {74}
{
   1500,
   383.51644897461,
   60.244491577148,
   538.39660644531,
   9.0996475219727,
   ["RPM"]=1500,
},
-- Table: {75}
{
   1600,
   395.57183837891,
   66.280754089355,
   523.07391357422,
   9.7766017913818,
   ["RPM"]=1600,
},
-- Table: {76}
{
   1700,
   405.24905395508,
   72.146118164063,
   511.95971679688,
   10.533677101135,
   ["RPM"]=1700,
},
-- Table: {77}
{
   1800,
   417.3489074707,
   78.670860290527,
   498.43380737305,
   11.370879173279,
   ["RPM"]=1800,
},
-- Table: {78}
{
   1900,
   428.91952514648,
   85.343704223633,
   486.43222045898,
   12.288208007813,
   ["RPM"]=1900,
},
-- Table: {79}
{
   2000,
   440.34387207031,
   92.22826385498,
   475.3469543457,
   13.285659790039,
   ["RPM"]=2000,
},
-- Table: {80}
{
   2100,
   450.47811889648,
   99.068397521973,
   466.35394287109,
   14.363235473633,
   ["RPM"]=2100,
},
-- Table: {81}
{
   2200,
   459.26010131836,
   105.80921936035,
   459.31146240234,
   15.520935058594,
   ["RPM"]=2200,
},
-- Table: {82}
{
   2300,
   470.29620361328,
   113.27690887451,
   450.30935668945,
   16.758764266968,
   ["RPM"]=2300,
},
-- Table: {83}
{
   2400,
   480.75537109375,
   120.83074951172,
   442.38565063477,
   18.07671546936,
   ["RPM"]=2400,
},
-- Table: {84}
{
   2500,
   488.89517211914,
   127.99642944336,
   437.13177490234,
   19.47479057312,
   ["RPM"]=2500,
},
-- Table: {85}
{
   2600,
   495.1953125,
   134.83169555664,
   433.9072265625,
   20.952983856201,
   ["RPM"]=2600,
},
-- Table: {86}
{
   2700,
   502.46490478516,
   142.07301330566,
   429.96795654297,
   22.511312484741,
   ["RPM"]=2700,
},
-- Table: {87}
{
   2800,
   508.0075378418,
   148.96020507813,
   427.84884643555,
   24.1497631073,
   ["RPM"]=2800,
},
-- Table: {88}
{
   2900,
   514.05181884766,
   156.11585998535,
   425.43603515625,
   25.868339538574,
   ["RPM"]=2900,
},
-- Table: {89}
{
   3000,
   519.82238769531,
   163.3120880127,
   423.4455871582,
   27.667041778564,
   ["RPM"]=3000,
},
-- Table: {90}
{
   3100,
   526.80206298828,
   171.02171325684,
   420.52850341797,
   29.545869827271,
   ["RPM"]=3100,
},
-- Table: {91}
{
   3200,
   531.79016113281,
   178.21012878418,
   419.56848144531,
   31.504812240601,
   ["RPM"]=3200,
},
-- Table: {92}
{
   3300,
   533.9775390625,
   184.53512573242,
   421.267578125,
   33.543895721436,
   ["RPM"]=3300,
},
-- Table: {93}
{
   3400,
   535.75341796875,
   190.75941467285,
   423.50128173828,
   35.663093566895,
   ["RPM"]=3400,
},
-- Table: {94}
{
   3500,
   538.67523193359,
   197.44091796875,
   424.8522644043,
   37.862407684326,
   ["RPM"]=3500,
},
-- Table: {95}
{
   3600,
   539.47247314453,
   203.38264465332,
   428.33261108398,
   40.141860961914,
   ["RPM"]=3600,
},
-- Table: {96}
{
   3700,
   543.30969238281,
   210.51899719238,
   429.15689086914,
   42.501441955566,
   ["RPM"]=3700,
},
-- Table: {97}
{
   3800,
   543.72662353516,
   216.37460327148,
   433.37655639648,
   44.941135406494,
   ["RPM"]=3800,
},
-- Table: {98}
{
   3900,
   542.39318847656,
   221.52406311035,
   439.54895019531,
   47.460956573486,
   ["RPM"]=3900,
},
-- Table: {99}
{
   4000,
   533.80346679688,
   223.60601806641,
   453.52517700195,
   50.06090927124,
   ["RPM"]=4000,
},
-- Table: {100}
{
   4100,
   516.85687255859,
   221.91990661621,
   478.1174621582,
   52.740978240967,
   ["RPM"]=4100,
},
-- Table: {101}
{
   4200,
   493.53283691406,
   217.07382202148,
   514.16955566406,
   55.501174926758,
   ["RPM"]=4200,
},
-- Table: {102}
{
   ["RPM"]=math.nan,
   ["Torque"]=902.75500488281,
},
-- Table: {103}
{
   ["RPM"]=6353.6826171875,
   ["Torque"]=1604.8978271484,
},
-- Table: {104}
{
   ["RPM"]=5578.0385742188,
   ["Torque"]=1203.6733398438,
},
-- Table: {105}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1241.0758056641,
},
-- Table: {106}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1551.3447265625,
},
-- Table: {107}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {108}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {109}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {110}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {111}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {112}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {113}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {114}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {115}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {116}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {117}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {118}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {119}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {120}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {121}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {122}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {123}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {124}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {125}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {126}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {127}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {128}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {129}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {130}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {131}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {132}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {133}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {134}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {135}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {136}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {137}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {138}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {139}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {140}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {141}
{
   ["ValveFloat"]=0.99828743934631,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {142}
{
   ["ValveFloat"]=0.98752874135971,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {143}
{
   ["ValveFloat"]=0.96688812971115,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {144}
{
   ["ValveFloat"]=0.93636566400528,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {145}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {146}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {147}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {148}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {149}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {150}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {151}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {152}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {153}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {154}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {155}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {156}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {157}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {158}
{
   1,
   2,
},
-- Table: {159}
{
   1,
},
-- Table: {160}
{
   1,
   2,
},
-- Table: {161}
{
   1,
   2,
},
-- Table: {162}
{
   1,
   2,
   3,
   5,
},
-- Table: {163}
{
   1,
   2,
   3,
   6,
},
-- Table: {164}
{
   1,
   2,
},
-- Table: {165}
{
   1,
},
-- Table: {166}
{
   2,
   4,
   7,
},
-- Table: {167}
{
   1,
   2,
   3,
},
-- Table: {168}
{
   1,
   2,
   4,
},
-- Table: {169}
{
   ["LookAt"]={171},
   ["Pos"]={172},
},
-- Table: {170}
{
   ["LookAt"]={173},
   ["Pos"]={174},
},
-- Table: {171}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {172}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {173}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {174}
{
   -31.51,
   64.97,
   -91.85,
},
}