return {
-- Table: {1}
{
   ["Pistons"]={2},
   ["Conrods"]={3},
   ["Aspiration"]={4},
   ["VVL"]={5},
   ["AFR"]=13.300000190735,
   ["AspirationType"]={6},
   ["IntakeManifold"]={7},
   ["FuelSystemType"]={8},
   ["ExhaustDiameterSetting"]=0.5,
   ["BlockType"]={9},
   ["Head"]={10},
   ["CompressionSetting"]=0.52222222089767,
   ["AFRSetting"]=0.66000002622604,
   ["BlockMaterial"]={11},
   ["IgnitionTimingSetting"]=0.49000000953674,
   ["EngineSize"]={12},
   ["VVT"]={13},
   ["Stroke"]=95.300003051758,
   ["TechPool"]={14},
   ["FuelType"]={15},
   ["RPMLimit"]=4800,
   ["Valves"]={16},
   ["CompressorSize"]=68.5,
   ["Revision"]=0,
   ["TechPoolUsed"]={17},
   ["Capacity"]=6.9971981048584,
   ["StrokeSetting"]=0.64714288711548,
   ["Muffler2"]={18},
   ["Name"]="Aries 427 Camed",
   ["Display"]={19},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={20},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={21},
   ["Intercooler"]={22},
   ["CompressorFraction"]=0.5,
   ["CamProfileSetting"]=0.56000000238419,
   ["Crank"]={23},
   ["RPMLimitSetting"]=0.27999997138977,
   ["QualityBase"]=0.40999999642372,
   ["RockerColour"]=14,
   ["TurbineFraction"]=0.5,
   ["Muffler1"]={24},
   ["AspirationOption"]={25},
   ["Headers"]={26},
   ["Cat"]={27},
   ["FuelSystem"]={28},
   ["ExhaustDiameter"]=3.5,
   ["AFRLean"]=14.418232917786,
   ["FlyWheelWeight"]=15,
   ["RockerCount"]=1,
   ["Intake"]={29},
   ["HeadMaterial"]={30},
   ["UID"]="29a6e072-99d7-11e3-942e-bc5ff45b77e0",
   ["BoostCutOffFraction"]=0.26666665077209,
   ["TurbineSize"]=67.5,
   ["GameVersion"]=1323,
   ["FactoryInfo"]={31},
   ["BlockConfig"]={32},
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=108.09999847412,
   ["Compression"]=10.699999809265,
   ["BoreSetting"]=0.8299999833107,
   ["FlyWheelSetting"]=0.5,
   ["Scales"]={33},
   ["QualitySettings"]={34},
   ["ExhaustCount"]={35},
},
-- Table: {2}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {3}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="RodMat_HBeam_Desc",
   ["TorqueGrade"]=4,
   ["WorstMS"]=17,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=138,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_HBEAM",
   ["RPMGrade"]=3,
   ["MinResponsiveness"]=0.96,
   ["MaxSmoothnessLoss"]=0.99,
   ["BestMS"]=25,
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.92,
   ["Name"]="RodMat_HBeam_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.6,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=240,
},
-- Table: {4}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {5}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {6}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbIntake_Triple_Name",
   ["CarbCount"]=3,
   ["Index"]=3,
   ["MeshPart"]="3",
   ["Count"]=3,
   ["Description"]="FuelSys_CarbIntake_Triple_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
   ["Description"]="FuelSys_Carb_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {9}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {10}
{
   ["AllowedValves"]={36},
   ["BlockCode"]="OHC",
   ["MeshPart"]="SOHC",
   ["BlockAdditive"]=1,
   ["YearUnlock"]=1920,
   ["ValveAirFlow"]={37},
   ["ShortName"]="SOHC",
   ["Economy"]={38},
   ["ShortNameUI"]="Head_OHC_ShortName",
   ["RPMGrade"]=4,
   ["Smoothness"]=0.65,
   ["AirFlowGrade"]=2,
   ["Description"]="Head_OHC_Desc",
   ["Service"]={39},
   ["Manufacturing"]={40},
   ["MTBF"]={41},
   ["FrictionGrade"]=3,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_OHC_Name",
   ["VVL"]={42},
   ["WeightMultipliers"]={43},
   ["FMEP"]={44},
   ["ValveFloat"]={45},
   ["VVT"]={46},
},
-- Table: {11}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {12}
{
   ["Height"]=0.57087969779968,
   ["Depth"]=0.62950241565704,
   ["Width"]=0.60790556669235,
},
-- Table: {13}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {14}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {15}
{
   ["RON"]=98,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Super_Name",
   ["ShortName"]="SLP",
   ["Leaded"]=true,
   ["Description"]="FuelType_Super_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {16}
{
   ["TorquePerLiter"]=120,
   ["FrictionGrade"]=3,
   ["Responsiveness"]=0.95,
   ["MeshPart"]="3",
   ["AirFlowGrade"]=3,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=2,
   ["Name"]="ValveCount_3_Name",
   ["Description"]="ValveCount_3_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=2,
   ["ValvesPerCylinder"]=3,
   ["RPMGrade"]=4,
},
-- Table: {17}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {18}
{
   ["Description"]="Muffler_Reverse_Desc",
   ["ExhaustSound"]=0.5,
   ["YearUnlock"]=1950,
   ["LoudnessGrade"]=5,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["BestPower"]=0.95,
   ["WorseNoiseloss"]=0.75,
   ["WorsePower"]=0.85,
   ["AirFlowGrade"]=3,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Reverse_Name",
   ["CostsPerItem"]=2500,
   ["MeshName"]="REVFLOW",
   ["ManHoursPerItem"]=0.75,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {19}
{
   ["Scale"]=1.3869999647141,
   ["Slide"]=19.590000152588,
},
-- Table: {20}
{
   ["FlyWheelWeight"]=15,
   ["IntakeNoise"]=22.5,
   ["BaseVE"]=0.91200000047684,
   ["Curves"]={47},
   ["LowestRON"]=98,
   ["ExhaustNoise"]=53.840702056885,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=777.90478515625,
   ["AverageCruiseEcon"]=501.8134765625,
   ["rpm"]=4800,
   ["MinEconRPM"]=3900,
   ["Smoothness"]=46.739372253418,
   ["PartsFailureInfo"]={48},
   ["Responsiveness"]=28.880718231201,
   ["torque"]=665.60363769531,
   ["TotalCost"]=2373.5698242188,
   ["EconEff"]=15.329018592834,
   ["PeakPowerRPM"]=4600,
   ["MinEcon"]=411.20477294922,
   ["RON"]=97.988174438477,
   ["TurboCurves"]={49},
   ["Econ"]=501.8134765625,
   ["IntakeKWRestriction"]=780.08966064453,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={50},
   ["ServiceCost"]=3121.9943847656,
   ["PartsMaxRPM"]=6061.8955078125,
   ["GameVersion"]=1323,
   ["MTTF"]=34366544,
   ["ManHours"]=59.831245422363,
   ["BaseTorque"]=839.66375732422,
   ["Noise"]=61.249671936035,
   ["CoolingRequired"]=313.07110595703,
   ["BaseEcon"]=314.1396484375,
   ["Emissions"]=381580.3125,
   ["Weight"]=372.62802124023,
   ["Idle"]=500,
   ["peakTorque"]=4000,
   ["AdjustedAFR"]=13.25,
   ["MaterialCost"]=1326.5230712891,
   ["Restrictions"]={51},
   ["PeakPower"]=311.19171142578,
},
-- Table: {21}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {22}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {23}
{
   ["Description"]="CrankMat_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="CRANK_FORGED",
   ["SpecialRequirements"]="FORGE",
   ["WeightMultiplier"]=0.9,
   ["YearUnlock"]=1955,
   ["MaxTorquePerCylinder"]=240,
   ["Name"]="CrankMat_Forged_Name",
   ["ManHoursPerItem"]=0.4,
   ["EngineSection"]="BottomEnd",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
},
-- Table: {24}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["Description"]="Header_Tube_Desc",
   ["HeaderConfig"]={52},
   ["MeshPart"]="MEDIUM",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=275,
   ["WorstEmissionsMulti"]=1.01,
   ["Resonance"]=0.8,
   ["BestEmissionsMulti"]=1.01,
   ["TorqueSteel"]=0.005,
   ["Noiseloss"]=0.92,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_Tube_Name",
   ["LitersPerMinCylinder"]=3350,
   ["ResonanceSettings"]={53},
   ["WeightPerCylinder"]=1.1,
   ["ManHoursPerCylinder"]=0.75,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {27}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Weight"]=1,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {28}
{
   ["MeshPart"]="2BRL",
   ["Carb"]=true,
   ["LeanAFRLimit"]=16,
   ["FuelPumpCost"]=10,
   ["WorseOctane"]=101,
   ["CostPerFuelSystem"]=7000,
   ["WorstMTBF"]=22500,
   ["EmissionsGrade"]=1,
   ["FuelCost"]=80,
   ["WeightPerCylinder"]=0.5,
   ["YearStoppedDev"]=1985,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Carb_2Barrel_Desc",
   ["YearUnlock"]=1948,
   ["ManHoursPerFuelSystem"]=0.1,
   ["ServiceCost"]=30,
   ["CostsPerCylinder"]=120,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.5,
   ["ShortNameUI"]="FuelSys_Carb_2Barrel_ShortName",
   ["EconomyGrade"]=2,
   ["BestBaseEmissions"]=1750,
   ["WorstBaseEmissions"]=2500,
   ["BestEconomy"]=1.03,
   ["WorseEconomy"]=0.83,
   ["RichAFRLimit"]=13.25,
   ["AFRRange"]=0.75,
   ["BestOctane"]=95,
   ["Reponsiveness"]=45,
   ["IntakeConfig"]={54},
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_2Barrel_Name",
   ["WeightPerThrottle"]=3,
   ["LitersPerMin"]=7700,
   ["BestMTBF"]=12500,
   ["ManHoursPerCylinder"]=0.05,
   ["FuelLineCost"]=10,
},
-- Table: {29}
{
   ["Description"]="FuelSys_CarbFilter_Perform_Desc",
   ["ServiceMultiMinor"]=1.5,
   ["MeshPart"]="FILTER",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbFilter_Perform_Name",
   ["WeightPerThrottle"]=0.75,
   ["AirFlowGrade"]=4,
   ["IntakeSound"]=0.5,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.3,
},
-- Table: {30}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["FrictionGrade"]=5,
   ["TorqueSteel"]=-0.01,
   ["MeshPart"]="IRON",
   ["AirFlowGrade"]=2,
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Description"]="HeadMat_Iron_Desc",
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=2,
},
-- Table: {31}
{
   ["Year"]=1961,
   ["Wages"]=17.5,
},
-- Table: {32}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CapacityScaler"]=1.3869999647141,
   ["CameraPictureData"]={55},
   ["CrankWeight"]=17,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4250,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="VFP",
   ["SmoothnessBase"]=0.35,
   ["IsV"]=true,
   ["BlockEndPosition"]={56},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="FLATPLANE",
   ["Name"]="EngBlock_V8FP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.3,
   ["EngineSection"]="BottomEnd",
},
-- Table: {33}
{
   ["Bore3"]=1.8800502748872,
   ["ExhaustScale"]=0.60355341434479,
   ["Stroke2"]=1.2892107105663,
   ["Bore2"]=1.5232796561646,
   ["Stroke"]=1.1354341506958,
   ["Bore"]=1.2342121601105,
},
-- Table: {34}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=2,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {35}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {36}
{
   1,
   2,
   3,
},
-- Table: {37}
{
   {57},
   {58},
   {59},
},
-- Table: {38}
{
   {60},
   {61},
   {62},
},
-- Table: {39}
{
   {63},
   {64},
   {65},
},
-- Table: {40}
{
   {66},
   {67},
   {68},
},
-- Table: {41}
{
   {69},
   {70},
   {71},
},
-- Table: {42}
{
   true,
   true,
   true,
},
-- Table: {43}
{
   0.72,
   0.76,
   0.8,
},
-- Table: {44}
{
   {72},
   {73},
   {74},
},
-- Table: {45}
{
   4200,
   4400,
   4600,
},
-- Table: {46}
{
   {75},
   {76},
   {77},
},
-- Table: {47}
{
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
},
-- Table: {48}
{
   ["Crank"]={122},
   ["Pistons"]={123},
   ["Conrods"]={124},
},
-- Table: {49}
{
   [400]={125},
   [500]={126},
},
-- Table: {50}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {51}
{
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
},
-- Table: {52}
{
   ["V8"]={171},
},
-- Table: {53}
{
   ["INL6"]={172},
   ["INL3"]={173},
   ["INL5"]={174},
   ["V6"]={175},
   ["BOX6"]={176},
   ["V10"]={177},
   ["V8FP"]={178},
   ["V12"]={179},
   ["INL4"]={180},
   ["V16"]={181},
   ["BOX4"]={182},
   ["V8XP"]={183},
},
-- Table: {54}
{
   ["INL6"]={184},
   ["INL3"]={185},
   ["INL5"]={186},
   ["V6"]={187},
   ["V10"]={188},
   ["V12"]={189},
   ["BOX4"]={190},
   ["INL4"]={191},
   ["V16"]={192},
   ["V8"]={193},
   ["BOX6"]={194},
},
-- Table: {55}
{
   ["Small"]={195},
   ["Large"]={196},
},
-- Table: {56}
{
   29.3,
   0,
   0,
},
-- Table: {57}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {58}
{
   ["Intake"]=1.5,
   ["Exhaust"]=1.75,
},
-- Table: {59}
{
   ["Intake"]=1.5,
   ["Exhaust"]=1.3,
},
-- Table: {60}
{
   ["BestEconomy"]=0.37,
   ["WorseEconomy"]=0.925,
},
-- Table: {61}
{
   ["BestEconomy"]=0.42,
   ["WorseEconomy"]=1.05,
},
-- Table: {62}
{
   ["BestEconomy"]=0.45,
   ["WorseEconomy"]=1.125,
},
-- Table: {63}
{
   ["PerCylinder"]=28,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {64}
{
   ["PerCylinder"]=29,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {65}
{
   ["PerCylinder"]=30,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {66}
{
   ["ManHoursPerValve"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.35,
},
-- Table: {67}
{
   ["ManHoursPerValve"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.35,
},
-- Table: {68}
{
   ["ManHoursPerValve"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.35,
},
-- Table: {69}
{
   ["WorstMTBF"]=4000,
   ["BestMTBF"]=1000,
},
-- Table: {70}
{
   ["WorstMTBF"]=4500,
   ["BestMTBF"]=1500,
},
-- Table: {71}
{
   ["WorstMTBF"]=5000,
   ["BestMTBF"]=2000,
},
-- Table: {72}
{
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
   ["FMEPC"]=4,
},
-- Table: {73}
{
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
   ["FMEPC"]=3.5,
},
-- Table: {74}
{
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
   ["FMEPC"]=3.25,
},
-- Table: {75}
{
   1,
   2,
},
-- Table: {76}
{
   1,
   2,
},
-- Table: {77}
{
   1,
   2,
},
-- Table: {78}
{
   500,
   322.90307617188,
   16.907690048218,
   777.90478515625,
   5.452317237854,
   ["RPM"]=500,
},
-- Table: {79}
{
   600,
   340.35546875,
   21.38582611084,
   737.72454833984,
   5.6819953918457,
   ["RPM"]=600,
},
-- Table: {80}
{
   700,
   356.07717895508,
   26.102630615234,
   705.18890380859,
   5.9534339904785,
   ["RPM"]=700,
},
-- Table: {81}
{
   800,
   370.15441894531,
   31.010950088501,
   678.66534423828,
   6.2666320800781,
   ["RPM"]=800,
},
-- Table: {82}
{
   900,
   383.06484985352,
   36.104133605957,
   656.27600097656,
   6.6215906143188,
   ["RPM"]=900,
},
-- Table: {83}
{
   1000,
   394.08822631836,
   41.270107269287,
   638.61090087891,
   7.0183095932007,
   ["RPM"]=1000,
},
-- Table: {84}
{
   1100,
   406.26098632813,
   46.799354553223,
   620.17816162109,
   7.456787109375,
   ["RPM"]=1100,
},
-- Table: {85}
{
   1200,
   419.02798461914,
   52.658248901367,
   602.01593017578,
   7.9370255470276,
   ["RPM"]=1200,
},
-- Table: {86}
{
   1300,
   427.41119384766,
   58.187721252441,
   591.25244140625,
   8.4590225219727,
   ["RPM"]=1300,
},
-- Table: {87}
{
   1400,
   439.35968017578,
   64.415496826172,
   576.06677246094,
   9.0227794647217,
   ["RPM"]=1400,
},
-- Table: {88}
{
   1500,
   452.58438110352,
   71.093994140625,
   560.09582519531,
   9.6282958984375,
   ["RPM"]=1500,
},
-- Table: {89}
{
   1600,
   465.88656616211,
   78.062461853027,
   544.99389648438,
   10.275573730469,
   ["RPM"]=1600,
},
-- Table: {90}
{
   1700,
   479.75765991211,
   85.410835266113,
   530.12237548828,
   10.964611053467,
   ["RPM"]=1700,
},
-- Table: {91}
{
   1800,
   492.94735717773,
   92.921264648438,
   516.88146972656,
   11.695407867432,
   ["RPM"]=1800,
},
-- Table: {92}
{
   1900,
   503.83612060547,
   100.2501449585,
   506.79678344727,
   12.467963218689,
   ["RPM"]=1900,
},
-- Table: {93}
{
   2000,
   514.88043212891,
   107.83964538574,
   497.02471923828,
   13.282279014587,
   ["RPM"]=2000,
},
-- Table: {94}
{
   2100,
   525.28985595703,
   115.52086639404,
   488.32733154297,
   14.138355255127,
   ["RPM"]=2100,
},
-- Table: {95}
{
   2200,
   535.54345703125,
   123.38419342041,
   480.15628051758,
   15.036193847656,
   ["RPM"]=2200,
},
-- Table: {96}
{
   2300,
   545.89373779297,
   131.48556518555,
   472.24209594727,
   15.975788116455,
   ["RPM"]=2300,
},
-- Table: {97}
{
   2400,
   554.69659423828,
   139.4147644043,
   466.03945922852,
   16.957141876221,
   ["RPM"]=2400,
},
-- Table: {98}
{
   2500,
   566.73333740234,
   148.37506103516,
   457.26736450195,
   17.98025894165,
   ["RPM"]=2500,
},
-- Table: {99}
{
   2600,
   576.2763671875,
   156.90844726563,
   450.96871948242,
   19.04513168335,
   ["RPM"]=2600,
},
-- Table: {100}
{
   2700,
   584.21746826172,
   165.18872070313,
   446.21969604492,
   20.151767730713,
   ["RPM"]=2700,
},
-- Table: {101}
{
   2800,
   593.69360351563,
   174.08546447754,
   440.40649414063,
   21.300163269043,
   ["RPM"]=2800,
},
-- Table: {102}
{
   2900,
   598.04956054688,
   181.62567138672,
   438.83340454102,
   22.490316390991,
   ["RPM"]=2900,
},
-- Table: {103}
{
   3000,
   606.51226806641,
   190.54736328125,
   434.12463378906,
   23.722227096558,
   ["RPM"]=3000,
},
-- Table: {104}
{
   3100,
   614.44537353516,
   199.47434997559,
   429.982421875,
   24.995904922485,
   ["RPM"]=3100,
},
-- Table: {105}
{
   3200,
   622.28485107422,
   208.5361328125,
   426.05087280273,
   26.311336517334,
   ["RPM"]=3200,
},
-- Table: {106}
{
   3300,
   630.19311523438,
   217.78588867188,
   422.20156860352,
   27.668535232544,
   ["RPM"]=3300,
},
-- Table: {107}
{
   3400,
   637.26385498047,
   226.9030456543,
   419.08645629883,
   29.067485809326,
   ["RPM"]=3400,
},
-- Table: {108}
{
   3500,
   646.93359375,
   237.12091064453,
   414.23101806641,
   30.508193969727,
   ["RPM"]=3500,
},
-- Table: {109}
{
   3600,
   650.47674560547,
   245.23159790039,
   413.82266235352,
   31.990673065186,
   ["RPM"]=3600,
},
-- Table: {110}
{
   3700,
   655.55517578125,
   254.01132202148,
   412.39529418945,
   33.514907836914,
   ["RPM"]=3700,
},
-- Table: {111}
{
   3800,
   659.96075439453,
   262.62969970703,
   411.50482177734,
   35.080894470215,
   ["RPM"]=3800,
},
-- Table: {112}
{
   3900,
   663.60662841797,
   271.03002929688,
   411.20477294922,
   36.688652038574,
   ["RPM"]=3900,
},
-- Table: {113}
{
   4000,
   665.60363769531,
   278.81607055664,
   412.11380004883,
   38.338165283203,
   ["RPM"]=4000,
},
-- Table: {114}
{
   4100,
   663.96325683594,
   285.08212280273,
   415.65896606445,
   40.029438018799,
   ["RPM"]=4100,
},
-- Table: {115}
{
   4200,
   665.01696777344,
   292.49884033203,
   417.38333129883,
   41.762466430664,
   ["RPM"]=4200,
},
-- Table: {116}
{
   4300,
   663.13366699219,
   298.61499023438,
   421.31976318359,
   43.537258148193,
   ["RPM"]=4300,
},
-- Table: {117}
{
   4400,
   662.09069824219,
   305.07897949219,
   424.76776123047,
   45.353813171387,
   ["RPM"]=4400,
},
-- Table: {118}
{
   4500,
   655.68780517578,
   308.99517822266,
   432.42623901367,
   47.212120056152,
   ["RPM"]=4500,
},
-- Table: {119}
{
   4600,
   645.99340820313,
   311.19171142578,
   443.07925415039,
   49.112190246582,
   ["RPM"]=4600,
},
-- Table: {120}
{
   4700,
   630.01690673828,
   310.09317016602,
   459.74810791016,
   51.054027557373,
   ["RPM"]=4700,
},
-- Table: {121}
{
   4800,
   608.97326660156,
   306.11285400391,
   482.61297607422,
   53.037620544434,
   ["RPM"]=4800,
},
-- Table: {122}
{
   ["RPM"]=math.nan,
   ["Torque"]=1374.6075439453,
},
-- Table: {123}
{
   ["RPM"]=6915.2690429688,
   ["Torque"]=1832.8100585938,
},
-- Table: {124}
{
   ["RPM"]=6061.8955078125,
   ["Torque"]=1374.6075439453,
},
-- Table: {125}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1399.4395751953,
},
-- Table: {126}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1749.2995605469,
},
-- Table: {127}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {128}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {129}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {130}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {131}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {132}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {133}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {134}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {135}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {136}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {137}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {138}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {139}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {140}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {141}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {142}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {143}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {144}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {145}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {146}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {147}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {148}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {149}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {150}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {151}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {152}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {153}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {154}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {155}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {156}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {157}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {158}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {159}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {160}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {161}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {162}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {163}
{
   ["ValveFloat"]=1,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {164}
{
   ["ValveFloat"]=1,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {165}
{
   ["ValveFloat"]=1,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99647200107574,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {166}
{
   ["ValveFloat"]=0.99997901916504,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99173718690872,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {167}
{
   ["ValveFloat"]=0.99563801288605,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.9888601899147,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {168}
{
   ["ValveFloat"]=0.98374044895172,
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.98724347352982,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {169}
{
   ["ValveFloat"]=0.96428626775742,
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.98805224895477,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {170}
{
   ["ValveFloat"]=0.93727564811707,
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.9909782409668,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {171}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {172}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4500,
   ["ResonanceWidth"]=4000,
},
-- Table: {173}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4000,
   ["ResonanceWidth"]=4000,
},
-- Table: {174}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4000,
   ["ResonanceWidth"]=4000,
},
-- Table: {175}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {176}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {177}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {178}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4500,
   ["ResonanceWidth"]=4000,
},
-- Table: {179}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {180}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4000,
   ["ResonanceWidth"]=4000,
},
-- Table: {181}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {182}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {183}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {184}
{
   1,
   2,
},
-- Table: {185}
{
   1,
},
-- Table: {186}
{
   1,
   2,
},
-- Table: {187}
{
   1,
   2,
},
-- Table: {188}
{
   1,
   2,
   3,
   5,
},
-- Table: {189}
{
   1,
   2,
   3,
   6,
},
-- Table: {190}
{
   1,
   2,
},
-- Table: {191}
{
   1,
},
-- Table: {192}
{
   2,
   4,
   7,
},
-- Table: {193}
{
   1,
   2,
   3,
},
-- Table: {194}
{
   1,
   2,
   4,
},
-- Table: {195}
{
   ["LookAt"]={197},
   ["Pos"]={198},
},
-- Table: {196}
{
   ["LookAt"]={199},
   ["Pos"]={200},
},
-- Table: {197}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {198}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {199}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {200}
{
   -31.51,
   64.97,
   -91.85,
},
}