return {
-- Table: {1}
{
   ["Pistons"]={2},
   ["Conrods"]={3},
   ["Aspiration"]={4},
   ["VVL"]={5},
   ["AFR"]=13.699999809265,
   ["AspirationType"]={6},
   ["IntakeManifold"]={7},
   ["FuelSystemType"]={8},
   ["ExhaustDiameterSetting"]=0.30000001192093,
   ["BlockType"]={9},
   ["Head"]={10},
   ["CompressionSetting"]=0.28888890147209,
   ["AFRSetting"]=0.74000000953674,
   ["BlockMaterial"]={11},
   ["IgnitionTimingSetting"]=0.44999998807907,
   ["EngineSize"]={12},
   ["VVT"]={13},
   ["Stroke"]=80.199996948242,
   ["TechPool"]={14},
   ["FuelType"]={15},
   ["RPMLimit"]=4800,
   ["Valves"]={16},
   ["CompressorSize"]=68.5,
   ["Revision"]=0,
   ["TechPoolUsed"]={17},
   ["Capacity"]=4.3022751808167,
   ["StrokeSetting"]=0.43142855167389,
   ["Muffler2"]={18},
   ["Name"]="Vulcan  264 A2f",
   ["Display"]={19},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={20},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={21},
   ["Intercooler"]={22},
   ["CompressorFraction"]=0.5,
   ["CamProfileSetting"]=0.5900000333786,
   ["Crank"]={23},
   ["RPMLimitSetting"]=0.27999997138977,
   ["QualityBase"]=0.40999999642372,
   ["RockerColour"]=3,
   ["TurbineFraction"]=0.5,
   ["Muffler1"]={24},
   ["AspirationOption"]={25},
   ["Headers"]={26},
   ["Cat"]={27},
   ["FuelSystem"]={28},
   ["ExhaustDiameter"]=2.5,
   ["AFRLean"]=15.233163833618,
   ["FlyWheelWeight"]=10.755687713623,
   ["RockerCount"]=3,
   ["Intake"]={29},
   ["HeadMaterial"]={30},
   ["UID"]="9da8aee2-99d3-11e3-942e-bc5ff45b77e0",
   ["BoostCutOffFraction"]=0.26666665077209,
   ["TurbineSize"]=67.5,
   ["GameVersion"]=1323,
   ["FactoryInfo"]={31},
   ["BlockConfig"]={32},
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=92.400001525879,
   ["Compression"]=8.6000003814697,
   ["BoreSetting"]=0.60571432113647,
   ["FlyWheelSetting"]=0.5,
   ["Scales"]={33},
   ["QualitySettings"]={34},
   ["ExhaustCount"]={35},
},
-- Table: {2}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {3}
{
   ["ManHoursPerCylinder"]=0.5,
   ["Description"]="RodMat_Cast_Desc",
   ["TorqueGrade"]=1,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="BottomEnd",
   ["BestMS"]=25,
   ["YearUnlock"]=1920,
   ["WeightPerCylinder"]=0.7,
   ["MaxTorquePerCylinder"]=120,
   ["Name"]="RodMat_Cast_Name",
   ["CostsPerCylinder"]=150,
   ["WorstMS"]=17,
   ["MinTorquePerCylinder"]=50,
   ["Mesh"]="CONROD_CAST",
   ["RPMGrade"]=3,
},
-- Table: {4}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {5}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {6}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {7}
{
   ["Index"]=1,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbIntake_Single_Name",
   ["CarbCount"]=1,
   ["TorqueSteel"]=0.015,
   ["MeshPart"]="1",
   ["Count"]=1,
   ["Description"]="FuelSys_CarbIntake_Single_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
   ["Description"]="FuelSys_Carb_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {9}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {10}
{
   ["AllowedValves"]={36},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={37},
   ["ValveAirFlow"]={38},
   ["ShortName"]="OHV",
   ["Economy"]={39},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={40},
   ["AirFlowGrade"]=2,
   ["Description"]="Head_PushRod_Desc",
   ["YearUnlock"]=1920,
   ["WeightMultipliers"]={41},
   ["Manufacturing"]={42},
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_PushRod_Name",
   ["OctaneBoost"]=1.53,
   ["MTBF"]={43},
   ["Service"]={44},
   ["FMEP"]={45},
   ["VVT"]={46},
},
-- Table: {11}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {12}
{
   ["Height"]=0.49627459049225,
   ["Depth"]=0.53669458627701,
   ["Width"]=0.51509457826614,
},
-- Table: {13}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {14}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {15}
{
   ["RON"]=92,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_RegLead_Name",
   ["ShortName"]="RLP",
   ["Leaded"]=true,
   ["Description"]="FuelType_RegLead_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {16}
{
   ["TorquePerLiter"]=118,
   ["FrictionGrade"]=5,
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["AirFlowGrade"]=2,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=1,
   ["Name"]="ValveCount_2_Name",
   ["Description"]="ValveCount_2_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=1,
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {17}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {18}
{
   ["Description"]="Muffler_Confused_Desc",
   ["ExhaustSound"]=0.3,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["BestPower"]=0.9,
   ["WorseNoiseloss"]=0.8,
   ["WorsePower"]=0.8,
   ["AirFlowGrade"]=2,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Confused_Name",
   ["CostsPerItem"]=800,
   ["MeshName"]="BAFFLED",
   ["ManHoursPerItem"]=0.2,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {19}
{
   ["Scale"]=1.1851428747177,
   ["Slide"]=25.645713806152,
},
-- Table: {20}
{
   ["FlyWheelWeight"]=10.755687713623,
   ["IntakeNoise"]=7.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={47},
   ["LowestRON"]=92,
   ["ExhaustNoise"]=51.867450714111,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=837.25122070313,
   ["AverageCruiseEcon"]=541.95306396484,
   ["rpm"]=4800,
   ["MinEconRPM"]=3300,
   ["Smoothness"]=59.734958648682,
   ["PartsFailureInfo"]={48},
   ["Responsiveness"]=14.821350097656,
   ["torque"]=337.66821289063,
   ["TotalCost"]=1436.630859375,
   ["EconEff"]=14.19367980957,
   ["PeakPowerRPM"]=4600,
   ["MinEcon"]=493.23602294922,
   ["RON"]=91.977424621582,
   ["TurboCurves"]={49},
   ["Econ"]=541.95306396484,
   ["IntakeKWRestriction"]=241.6279296875,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={50},
   ["ServiceCost"]=1650.0169677734,
   ["PartsMaxRPM"]=7586.0356445313,
   ["GameVersion"]=1323,
   ["MTTF"]=44736852,
   ["ManHours"]=37.603126525879,
   ["BaseTorque"]=512.7451171875,
   ["Noise"]=55.354724884033,
   ["CoolingRequired"]=144.53129577637,
   ["BaseEcon"]=321.64239501953,
   ["Emissions"]=298349.09375,
   ["Weight"]=253.07521057129,
   ["Idle"]=500,
   ["peakTorque"]=4400,
   ["AdjustedAFR"]=13,
   ["MaterialCost"]=778.57611083984,
   ["Restrictions"]={51},
   ["PeakPower"]=158.16000366211,
},
-- Table: {21}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {22}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {23}
{
   ["Description"]="CrankMat_Iron_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="CRANK_CAST",
   ["WeightMultiplier"]=1,
   ["MaxTorquePerCylinder"]=180,
   ["Name"]="CrankMat_Iron_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0.2,
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["YearUnlock"]=1920,
},
-- Table: {24}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["Description"]="Header_ShortCast_Desc",
   ["HeaderConfig"]={52},
   ["MeshPart"]="SHORT",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=562,
   ["WorstEmissionsMulti"]=1,
   ["Resonance"]=0.5,
   ["BestEmissionsMulti"]=1,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.9,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_ShortCast_Name",
   ["LitersPerMinCylinder"]=2750,
   ["ResonanceSettings"]={53},
   ["WeightPerCylinder"]=2.25,
   ["ManHoursPerCylinder"]=0.1,
   ["ManHoursPerBank"]=0.5,
},
-- Table: {27}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Weight"]=1,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {28}
{
   ["MeshPart"]="4BRL",
   ["Carb"]=true,
   ["LeanAFRLimit"]=17.5,
   ["FuelPumpCost"]=20,
   ["WorseOctane"]=100,
   ["CostPerFuelSystem"]=10000,
   ["WorstMTBF"]=25000,
   ["EmissionsGrade"]=2,
   ["FuelCost"]=160,
   ["WeightPerCylinder"]=0.5,
   ["YearStoppedDev"]=1992,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Carb_4Barrel_Desc",
   ["YearUnlock"]=1955,
   ["ManHoursPerFuelSystem"]=0.1,
   ["ServiceCost"]=35,
   ["CostsPerCylinder"]=120,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["ShortNameUI"]="FuelSys_Carb_4Barrel_ShortName",
   ["EconomyGrade"]=3,
   ["BestBaseEmissions"]=1000,
   ["WorstBaseEmissions"]=2500,
   ["BestEconomy"]=1.06,
   ["WorseEconomy"]=0.86,
   ["RichAFRLimit"]=13,
   ["AFRRange"]=1,
   ["BestOctane"]=93.5,
   ["Reponsiveness"]=50,
   ["IntakeConfig"]={54},
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_4Barrel_Name",
   ["WeightPerThrottle"]=4.5,
   ["LitersPerMin"]=9800,
   ["BestMTBF"]=15000,
   ["ManHoursPerCylinder"]=0.05,
   ["FuelLineCost"]=15,
},
-- Table: {29}
{
   ["Description"]="FuelSys_CarbFilter_Standard_Desc",
   ["MeshPart"]="FULL",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=5,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbFilter_Standard_Name",
   ["WeightPerThrottle"]=1,
   ["AirFlowGrade"]=2,
   ["IntakeSound"]=1,
   ["TorqueSteel"]=0.02,
   ["Noiseloss"]=0.1,
},
-- Table: {30}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["FrictionGrade"]=5,
   ["TorqueSteel"]=-0.01,
   ["MeshPart"]="IRON",
   ["AirFlowGrade"]=2,
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Description"]="HeadMat_Iron_Desc",
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=2,
},
-- Table: {31}
{
   ["Year"]=1961,
   ["Wages"]=17.5,
},
-- Table: {32}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CapacityScaler"]=1.1851428747177,
   ["CameraPictureData"]={55},
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4750,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="V",
   ["SmoothnessBase"]=0.52,
   ["IsV"]=true,
   ["BlockEndPosition"]={56},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="CROSSPLANE",
   ["Name"]="EngBlock_V8XP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.25,
   ["EngineSection"]="BottomEnd",
},
-- Table: {33}
{
   ["Bore3"]=1.3789529404891,
   ["ExhaustScale"]=0.41431677341461,
   ["Stroke2"]=1.0381708888429,
   ["Bore2"]=1.2388906163557,
   ["Stroke"]=1.018906712532,
   ["Bore"]=1.1130546331406,
},
-- Table: {34}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=3,
   ["Aspiration"]=0,
   ["TopEnd"]=3,
},
-- Table: {35}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {36}
{
   1,
},
-- Table: {37}
{
   false,
},
-- Table: {38}
{
   {57},
},
-- Table: {39}
{
   {58},
},
-- Table: {40}
{
   3400,
},
-- Table: {41}
{
   0.5,
},
-- Table: {42}
{
   {59},
},
-- Table: {43}
{
   {60},
},
-- Table: {44}
{
   {61},
},
-- Table: {45}
{
   {62},
},
-- Table: {46}
{
   {63},
},
-- Table: {47}
{
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
},
-- Table: {48}
{
   ["Crank"]={108},
   ["Pistons"]={109},
   ["Conrods"]={110},
},
-- Table: {49}
{
   [400]={111},
   [500]={112},
},
-- Table: {50}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {51}
{
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
},
-- Table: {52}
{
   ["V8"]={157},
},
-- Table: {53}
{
   ["INL6"]={158},
   ["INL3"]={159},
   ["INL5"]={160},
   ["V6"]={161},
   ["BOX6"]={162},
   ["V10"]={163},
   ["V8FP"]={164},
   ["V12"]={165},
   ["INL4"]={166},
   ["V16"]={167},
   ["BOX4"]={168},
   ["V8XP"]={169},
},
-- Table: {54}
{
   ["INL6"]={170},
   ["INL3"]={171},
   ["INL5"]={172},
   ["V6"]={173},
   ["V10"]={174},
   ["V12"]={175},
   ["BOX4"]={176},
   ["INL4"]={177},
   ["V16"]={178},
   ["V8"]={179},
   ["BOX6"]={180},
},
-- Table: {55}
{
   ["Small"]={181},
   ["Large"]={182},
},
-- Table: {56}
{
   29.3,
   0,
   0,
},
-- Table: {57}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {58}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {59}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {60}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {61}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {62}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
},
-- Table: {63}
{
   1,
   5,
},
-- Table: {64}
{
   500,
   169.85438537598,
   8.8938312530518,
   837.25122070313,
   4.7136650085449,
   ["RPM"]=500,
},
-- Table: {65}
{
   600,
   179.1619720459,
   11.25742816925,
   790.52954101563,
   4.6266994476318,
   ["RPM"]=600,
},
-- Table: {66}
{
   700,
   187.65162658691,
   13.756011009216,
   752.64892578125,
   4.5957937240601,
   ["RPM"]=700,
},
-- Table: {67}
{
   800,
   194.90771484375,
   16.329057693481,
   723.43811035156,
   4.6209497451782,
   ["RPM"]=800,
},
-- Table: {68}
{
   900,
   201.83598327637,
   19.023183822632,
   698.00231933594,
   4.7021656036377,
   ["RPM"]=900,
},
-- Table: {69}
{
   1000,
   207.85551452637,
   21.767251968384,
   677.76782226563,
   4.8394422531128,
   ["RPM"]=1000,
},
-- Table: {70}
{
   1100,
   215.04118347168,
   24.771734237671,
   655.28643798828,
   5.0327806472778,
   ["RPM"]=1100,
},
-- Table: {71}
{
   1200,
   222.06950378418,
   27.906942367554,
   635.05657958984,
   5.2821803092957,
   ["RPM"]=1200,
},
-- Table: {72}
{
   1300,
   225.87075805664,
   30.750020980835,
   625.61975097656,
   5.5876393318176,
   ["RPM"]=1300,
},
-- Table: {73}
{
   1400,
   231.12129211426,
   33.885208129883,
   612.69921875,
   5.9491600990295,
   ["RPM"]=1400,
},
-- Table: {74}
{
   1500,
   237.50044250488,
   37.307640075684,
   597.58673095703,
   6.3667416572571,
   ["RPM"]=1500,
},
-- Table: {75}
{
   1600,
   244.23071289063,
   40.922519683838,
   582.59710693359,
   6.8403854370117,
   ["RPM"]=1600,
},
-- Table: {76}
{
   1700,
   249.9079284668,
   44.490886688232,
   571.15716552734,
   7.3700885772705,
   ["RPM"]=1700,
},
-- Table: {77}
{
   1800,
   256.79345703125,
   48.405933380127,
   557.60864257813,
   7.9558525085449,
   ["RPM"]=1800,
},
-- Table: {78}
{
   1900,
   263.16961669922,
   52.363834381104,
   546.06427001953,
   8.5976791381836,
   ["RPM"]=1900,
},
-- Table: {79}
{
   2000,
   270.33291625977,
   56.62015914917,
   533.55364990234,
   9.2955636978149,
   ["RPM"]=2000,
},
-- Table: {80}
{
   2100,
   275.44876098633,
   60.576229095459,
   526.01483154297,
   10.049510955811,
   ["RPM"]=2100,
},
-- Table: {81}
{
   2200,
   280.40524291992,
   64.602737426758,
   519.23040771484,
   10.859518051147,
   ["RPM"]=2200,
},
-- Table: {82}
{
   2300,
   284.46301269531,
   68.516593933105,
   514.60406494141,
   11.725587844849,
   ["RPM"]=2300,
},
-- Table: {83}
{
   2400,
   288.74291992188,
   72.571266174316,
   509.84631347656,
   12.647718429565,
   ["RPM"]=2400,
},
-- Table: {84}
{
   2500,
   294.16796875,
   77.01538848877,
   503.220703125,
   13.625907897949,
   ["RPM"]=2500,
},
-- Table: {85}
{
   2600,
   297.69793701172,
   81.057144165039,
   500.48040771484,
   14.66015625,
   ["RPM"]=2600,
},
-- Table: {86}
{
   2700,
   300.97711181641,
   85.101921081543,
   498.44012451172,
   15.750469207764,
   ["RPM"]=2700,
},
-- Table: {87}
{
   2800,
   302.81259155273,
   88.792045593262,
   499.28729248047,
   16.896841049194,
   ["RPM"]=2800,
},
-- Table: {88}
{
   2900,
   306.89682006836,
   93.203559875488,
   496.18978881836,
   18.099277496338,
   ["RPM"]=2900,
},
-- Table: {89}
{
   3000,
   310.990234375,
   97.703498840332,
   493.31701660156,
   19.357769012451,
   ["RPM"]=3000,
},
-- Table: {90}
{
   3100,
   312.17681884766,
   101.34549713135,
   495.94458007813,
   20.672328948975,
   ["RPM"]=3100,
},
-- Table: {91}
{
   3200,
   316.21984863281,
   105.969581604,
   493.57208251953,
   22.042942047119,
   ["RPM"]=3200,
},
-- Table: {92}
{
   3300,
   319.25863647461,
   110.33129882813,
   493.23602294922,
   23.469623565674,
   ["RPM"]=3300,
},
-- Table: {93}
{
   3400,
   322.21035766602,
   114.72564697266,
   493.26098632813,
   24.952360153198,
   ["RPM"]=3400,
},
-- Table: {94}
{
   3500,
   325.06518554688,
   119.14631652832,
   493.66479492188,
   26.49115562439,
   ["RPM"]=3500,
},
-- Table: {95}
{
   3600,
   327.91638183594,
   123.62540435791,
   494.27975463867,
   28.086015701294,
   ["RPM"]=3600,
},
-- Table: {96}
{
   3700,
   330.42318725586,
   128.03079223633,
   495.73013305664,
   29.736940383911,
   ["RPM"]=3700,
},
-- Table: {97}
{
   3800,
   333.93844604492,
   132.88995361328,
   495.54495239258,
   31.443920135498,
   ["RPM"]=3800,
},
-- Table: {98}
{
   3900,
   335.57232666016,
   137.05435180664,
   499.0285949707,
   33.206962585449,
   ["RPM"]=3900,
},
-- Table: {99}
{
   4000,
   337.01541137695,
   141.17306518555,
   503.13195800781,
   35.026069641113,
   ["RPM"]=4000,
},
-- Table: {100}
{
   4100,
   336.17251586914,
   144.34048461914,
   511.94009399414,
   36.901233673096,
   ["RPM"]=4100,
},
-- Table: {101}
{
   4200,
   336.65557861328,
   148.07345581055,
   518.61999511719,
   38.832454681396,
   ["RPM"]=4200,
},
-- Table: {102}
{
   4300,
   336.69274902344,
   151.61576843262,
   526.62628173828,
   40.81974029541,
   ["RPM"]=4300,
},
-- Table: {103}
{
   4400,
   337.66821289063,
   155.59118652344,
   533.12957763672,
   42.863090515137,
   ["RPM"]=4400,
},
-- Table: {104}
{
   4500,
   334.11889648438,
   157.45471191406,
   550.04547119141,
   44.962505340576,
   ["RPM"]=4500,
},
-- Table: {105}
{
   4600,
   328.31954956055,
   158.16000366211,
   573.80249023438,
   47.117965698242,
   ["RPM"]=4600,
},
-- Table: {106}
{
   4700,
   317.91607666016,
   156.47769165039,
   612.60388183594,
   49.329494476318,
   ["RPM"]=4700,
},
-- Table: {107}
{
   4800,
   304.27673339844,
   152.95091247559,
   667.97308349609,
   51.597091674805,
   ["RPM"]=4800,
},
-- Table: {108}
{
   ["RPM"]=math.huge,
   ["Torque"]=795.66510009766,
},
-- Table: {109}
{
   ["RPM"]=8640.8984375,
   ["Torque"]=1414.5157470703,
},
-- Table: {110}
{
   ["RPM"]=7586.0356445313,
   ["Torque"]=507.05316162109,
},
-- Table: {111}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=860.45501708984,
},
-- Table: {112}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1075.5688476563,
},
-- Table: {113}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {114}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {115}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {116}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {117}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {118}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {119}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {120}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {121}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {122}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {123}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {124}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {125}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {126}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {127}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {128}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {129}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {130}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {131}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {132}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {133}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {134}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {135}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {136}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {137}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {138}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {139}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {140}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {141}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {142}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {143}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {144}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {145}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {146}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {147}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {148}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {149}
{
   ["ValveFloat"]=1,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {150}
{
   ["ValveFloat"]=1,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {151}
{
   ["ValveFloat"]=1,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {152}
{
   ["ValveFloat"]=0.99937182664871,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {153}
{
   ["ValveFloat"]=0.992431640625,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {154}
{
   ["ValveFloat"]=0.97781991958618,
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {155}
{
   ["ValveFloat"]=0.95553678274155,
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {156}
{
   ["ValveFloat"]=0.92558217048645,
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {157}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {158}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {159}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {160}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {161}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {162}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {163}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {164}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {165}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {166}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {167}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {168}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {169}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {170}
{
   1,
   2,
},
-- Table: {171}
{
   1,
},
-- Table: {172}
{
   1,
   2,
},
-- Table: {173}
{
   1,
   2,
},
-- Table: {174}
{
   1,
   2,
   3,
},
-- Table: {175}
{
   1,
   2,
   3,
},
-- Table: {176}
{
   1,
   2,
},
-- Table: {177}
{
   1,
},
-- Table: {178}
{
   1,
   2,
   3,
   4,
},
-- Table: {179}
{
   1,
   2,
},
-- Table: {180}
{
   1,
   2,
},
-- Table: {181}
{
   ["LookAt"]={183},
   ["Pos"]={184},
},
-- Table: {182}
{
   ["LookAt"]={185},
   ["Pos"]={186},
},
-- Table: {183}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {184}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {185}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {186}
{
   -31.51,
   64.97,
   -91.85,
},
}