return {
-- Table: {1}
{
   ["Pistons"]={2},
   ["Conrods"]={3},
   ["Aspiration"]={4},
   ["VVL"]={5},
   ["AFR"]=13.800000190735,
   ["AspirationType"]={6},
   ["IntakeManifold"]={7},
   ["FuelSystemType"]={8},
   ["ExhaustDiameterSetting"]=0.35000002384186,
   ["BlockType"]={9},
   ["Head"]={10},
   ["CompressionSetting"]=0.4111111164093,
   ["AFRSetting"]=0.75999999046326,
   ["BlockMaterial"]={11},
   ["IgnitionTimingSetting"]=0.55000001192093,
   ["EngineSize"]={12},
   ["VVT"]={13},
   ["Stroke"]=95.300003051758,
   ["TechPool"]={14},
   ["FuelType"]={15},
   ["RPMLimit"]=4300,
   ["Valves"]={16},
   ["CompressorSize"]=68.5,
   ["Revision"]=1,
   ["TechPoolUsed"]={17},
   ["Capacity"]=5.7039074897766,
   ["StrokeSetting"]=0.64714288711548,
   ["Muffler2"]={18},
   ["Name"]="Aries 350",
   ["Display"]={19},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={20},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={21},
   ["Intercooler"]={22},
   ["CompressorFraction"]=0.5,
   ["CamProfileSetting"]=0.52999997138977,
   ["Crank"]={23},
   ["RPMLimitSetting"]=0.23000001907349,
   ["QualityBase"]=0.37999999523163,
   ["RockerColour"]=14,
   ["TurbineFraction"]=0.5,
   ["Muffler1"]={24},
   ["AspirationOption"]={25},
   ["Headers"]={26},
   ["Cat"]={27},
   ["FuelSystem"]={28},
   ["ExhaustDiameter"]=2.75,
   ["AFRLean"]=15.343906402588,
   ["FlyWheelWeight"]=14.259768486023,
   ["RockerCount"]=3,
   ["Intake"]={29},
   ["HeadMaterial"]={30},
   ["UID"]="0e09d41a-9774-11e3-942e-bc5ff45b77e0",
   ["BoostCutOffFraction"]=0.26666665077209,
   ["TurbineSize"]=67.5,
   ["GameVersion"]=1323,
   ["FactoryInfo"]={31},
   ["BlockConfig"]={32},
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=97.600006103516,
   ["Compression"]=9.6999998092651,
   ["BoreSetting"]=0.68000000715256,
   ["FlyWheelSetting"]=0.5,
   ["Scales"]={33},
   ["QualitySettings"]={34},
   ["ExhaustCount"]={35},
},
-- Table: {2}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {3}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="RodMat_HBeam_Desc",
   ["TorqueGrade"]=4,
   ["WorstMS"]=17,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=138,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_HBEAM",
   ["RPMGrade"]=3,
   ["MinResponsiveness"]=0.96,
   ["MaxSmoothnessLoss"]=0.99,
   ["BestMS"]=25,
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.92,
   ["Name"]="RodMat_HBeam_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.6,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=240,
},
-- Table: {4}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {5}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {6}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {7}
{
   ["Index"]=1,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbIntake_Single_Name",
   ["CarbCount"]=1,
   ["TorqueSteel"]=0.015,
   ["MeshPart"]="1",
   ["Count"]=1,
   ["Description"]="FuelSys_CarbIntake_Single_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
   ["Description"]="FuelSys_Carb_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {9}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {10}
{
   ["AllowedValves"]={36},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={37},
   ["ValveAirFlow"]={38},
   ["ShortName"]="OHV",
   ["Economy"]={39},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={40},
   ["AirFlowGrade"]=2,
   ["Description"]="Head_PushRod_Desc",
   ["YearUnlock"]=1920,
   ["WeightMultipliers"]={41},
   ["Manufacturing"]={42},
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_PushRod_Name",
   ["OctaneBoost"]=1.53,
   ["MTBF"]={43},
   ["Service"]={44},
   ["FMEP"]={45},
   ["VVT"]={46},
},
-- Table: {11}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {12}
{
   ["Height"]=0.54111504554749,
   ["Depth"]=0.57009220123291,
   ["Width"]=0.54714798927307,
},
-- Table: {13}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {14}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {15}
{
   ["RON"]=98,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Super_Name",
   ["ShortName"]="SLP",
   ["Leaded"]=true,
   ["Description"]="FuelType_Super_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {16}
{
   ["TorquePerLiter"]=118,
   ["FrictionGrade"]=5,
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["AirFlowGrade"]=2,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=1,
   ["Name"]="ValveCount_2_Name",
   ["Description"]="ValveCount_2_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=1,
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {17}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {18}
{
   ["Description"]="Muffler_Reverse_Desc",
   ["ExhaustSound"]=0.5,
   ["YearUnlock"]=1950,
   ["LoudnessGrade"]=5,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["BestPower"]=0.95,
   ["WorseNoiseloss"]=0.75,
   ["WorsePower"]=0.85,
   ["AirFlowGrade"]=3,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Reverse_Name",
   ["CostsPerItem"]=2500,
   ["MeshName"]="REVFLOW",
   ["ManHoursPerItem"]=0.75,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {19}
{
   ["Scale"]=1.2519999742508,
   ["Slide"]=23.639999389648,
},
-- Table: {20}
{
   ["FlyWheelWeight"]=14.259768486023,
   ["IntakeNoise"]=7.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={47},
   ["LowestRON"]=98,
   ["ExhaustNoise"]=50.207851409912,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=753.92291259766,
   ["AverageCruiseEcon"]=468.67395019531,
   ["rpm"]=4300,
   ["MinEconRPM"]=3100,
   ["Smoothness"]=45.263675689697,
   ["PartsFailureInfo"]={48},
   ["Responsiveness"]=16.319158554077,
   ["torque"]=485.9880065918,
   ["TotalCost"]=1518.4409179688,
   ["EconEff"]=16.41291809082,
   ["PeakPowerRPM"]=4000,
   ["MinEcon"]=417.80856323242,
   ["RON"]=97.956199645996,
   ["TurboCurves"]={49},
   ["Econ"]=468.67395019531,
   ["IntakeKWRestriction"]=269.65863037109,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={50},
   ["ServiceCost"]=1827.0079345703,
   ["PartsMaxRPM"]=5710.9174804688,
   ["GameVersion"]=1323,
   ["MTTF"]=42265468,
   ["ManHours"]=33.5,
   ["BaseTorque"]=673.06109619141,
   ["Noise"]=53.645336151123,
   ["CoolingRequired"]=184.94940185547,
   ["BaseEcon"]=321.86038208008,
   ["Emissions"]=332916.21875,
   ["Weight"]=304.13421630859,
   ["Idle"]=500,
   ["peakTorque"]=3600,
   ["AdjustedAFR"]=13,
   ["MaterialCost"]=932.19085693359,
   ["Restrictions"]={51},
   ["PeakPower"]=195.09942626953,
},
-- Table: {21}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {22}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {23}
{
   ["Description"]="CrankMat_Iron_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="CRANK_CAST",
   ["WeightMultiplier"]=1,
   ["MaxTorquePerCylinder"]=180,
   ["Name"]="CrankMat_Iron_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0.2,
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["YearUnlock"]=1920,
},
-- Table: {24}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["Description"]="Header_ShortCast_Desc",
   ["HeaderConfig"]={52},
   ["MeshPart"]="SHORT",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=562,
   ["WorstEmissionsMulti"]=1,
   ["Resonance"]=0.5,
   ["BestEmissionsMulti"]=1,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.9,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_ShortCast_Name",
   ["LitersPerMinCylinder"]=2750,
   ["ResonanceSettings"]={53},
   ["WeightPerCylinder"]=2.25,
   ["ManHoursPerCylinder"]=0.1,
   ["ManHoursPerBank"]=0.5,
},
-- Table: {27}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Weight"]=1,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {28}
{
   ["MeshPart"]="4BRL",
   ["Carb"]=true,
   ["LeanAFRLimit"]=17.5,
   ["FuelPumpCost"]=20,
   ["WorseOctane"]=100,
   ["CostPerFuelSystem"]=10000,
   ["WorstMTBF"]=25000,
   ["EmissionsGrade"]=2,
   ["FuelCost"]=160,
   ["WeightPerCylinder"]=0.5,
   ["YearStoppedDev"]=1992,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Carb_4Barrel_Desc",
   ["YearUnlock"]=1955,
   ["ManHoursPerFuelSystem"]=0.1,
   ["ServiceCost"]=35,
   ["CostsPerCylinder"]=120,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["ShortNameUI"]="FuelSys_Carb_4Barrel_ShortName",
   ["EconomyGrade"]=3,
   ["BestBaseEmissions"]=1000,
   ["WorstBaseEmissions"]=2500,
   ["BestEconomy"]=1.06,
   ["WorseEconomy"]=0.86,
   ["RichAFRLimit"]=13,
   ["AFRRange"]=1,
   ["BestOctane"]=93.5,
   ["Reponsiveness"]=50,
   ["IntakeConfig"]={54},
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_4Barrel_Name",
   ["WeightPerThrottle"]=4.5,
   ["LitersPerMin"]=9800,
   ["BestMTBF"]=15000,
   ["ManHoursPerCylinder"]=0.05,
   ["FuelLineCost"]=15,
},
-- Table: {29}
{
   ["Description"]="FuelSys_CarbFilter_Standard_Desc",
   ["MeshPart"]="FULL",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=5,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbFilter_Standard_Name",
   ["WeightPerThrottle"]=1,
   ["AirFlowGrade"]=2,
   ["IntakeSound"]=1,
   ["TorqueSteel"]=0.02,
   ["Noiseloss"]=0.1,
},
-- Table: {30}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["FrictionGrade"]=5,
   ["TorqueSteel"]=-0.01,
   ["MeshPart"]="IRON",
   ["AirFlowGrade"]=2,
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Description"]="HeadMat_Iron_Desc",
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=2,
},
-- Table: {31}
{
   ["Year"]=1958,
   ["Wages"]=17.5,
},
-- Table: {32}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CapacityScaler"]=1.2519999742508,
   ["CameraPictureData"]={55},
   ["CrankWeight"]=17,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4250,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="VFP",
   ["SmoothnessBase"]=0.35,
   ["IsV"]=true,
   ["BlockEndPosition"]={56},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="FLATPLANE",
   ["Name"]="EngBlock_V8FP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.3,
   ["EngineSection"]="BottomEnd",
},
-- Table: {33}
{
   ["Bore3"]=1.5335398989081,
   ["ExhaustScale"]=0.45706281065941,
   ["Stroke2"]=1.2892107105663,
   ["Bore2"]=1.3298318180206,
   ["Stroke"]=1.1354341506958,
   ["Bore"]=1.1531833410263,
},
-- Table: {34}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {35}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {36}
{
   1,
},
-- Table: {37}
{
   false,
},
-- Table: {38}
{
   {57},
},
-- Table: {39}
{
   {58},
},
-- Table: {40}
{
   3400,
},
-- Table: {41}
{
   0.5,
},
-- Table: {42}
{
   {59},
},
-- Table: {43}
{
   {60},
},
-- Table: {44}
{
   {61},
},
-- Table: {45}
{
   {62},
},
-- Table: {46}
{
   {63},
},
-- Table: {47}
{
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
},
-- Table: {48}
{
   ["Crank"]={103},
   ["Pistons"]={104},
   ["Conrods"]={105},
},
-- Table: {49}
{
   [400]={106},
   [500]={107},
},
-- Table: {50}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {51}
{
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
},
-- Table: {52}
{
   ["V8"]={147},
},
-- Table: {53}
{
   ["INL6"]={148},
   ["INL3"]={149},
   ["INL5"]={150},
   ["V6"]={151},
   ["BOX6"]={152},
   ["V10"]={153},
   ["V8FP"]={154},
   ["V12"]={155},
   ["INL4"]={156},
   ["V16"]={157},
   ["BOX4"]={158},
   ["V8XP"]={159},
},
-- Table: {54}
{
   ["INL6"]={160},
   ["INL3"]={161},
   ["INL5"]={162},
   ["V6"]={163},
   ["V10"]={164},
   ["V12"]={165},
   ["BOX4"]={166},
   ["INL4"]={167},
   ["V16"]={168},
   ["V8"]={169},
   ["BOX6"]={170},
},
-- Table: {55}
{
   ["Small"]={171},
   ["Large"]={172},
},
-- Table: {56}
{
   29.3,
   0,
   0,
},
-- Table: {57}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {58}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {59}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {60}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {61}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {62}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
},
-- Table: {63}
{
   1,
   5,
},
-- Table: {64}
{
   500,
   245.96676635742,
   12.879189491272,
   753.92291259766,
   6.1576251983643,
   ["RPM"]=500,
},
-- Table: {65}
{
   600,
   261.42697143555,
   16.42645072937,
   706.48919677734,
   6.0440187454224,
   ["RPM"]=600,
},
-- Table: {66}
{
   700,
   274.28747558594,
   20.10694694519,
   671.63000488281,
   6.0036463737488,
   ["RPM"]=700,
},
-- Table: {67}
{
   800,
   286.25930786133,
   23.982349395752,
   642.46545410156,
   6.0365085601807,
   ["RPM"]=800,
},
-- Table: {68}
{
   900,
   296.96203613281,
   27.988880157471,
   618.79028320313,
   6.1426033973694,
   ["RPM"]=900,
},
-- Table: {69}
{
   1000,
   306.0744934082,
   32.053039550781,
   600.33013916016,
   6.3219337463379,
   ["RPM"]=1000,
},
-- Table: {70}
{
   1100,
   314.27395629883,
   36.202884674072,
   584.99053955078,
   6.5744972229004,
   ["RPM"]=1100,
},
-- Table: {71}
{
   1200,
   322.03387451172,
   40.469230651855,
   571.49975585938,
   6.9002966880798,
   ["RPM"]=1200,
},
-- Table: {72}
{
   1300,
   331.68807983398,
   45.155986785889,
   555.53796386719,
   7.2993288040161,
   ["RPM"]=1300,
},
-- Table: {73}
{
   1400,
   341.83737182617,
   50.117530822754,
   539.86627197266,
   7.7715954780579,
   ["RPM"]=1400,
},
-- Table: {74}
{
   1500,
   353.38763427734,
   55.511722564697,
   523.09851074219,
   8.3170967102051,
   ["RPM"]=1500,
},
-- Table: {75}
{
   1600,
   365.69741821289,
   61.275085449219,
   506.44680786133,
   8.9358348846436,
   ["RPM"]=1600,
},
-- Table: {76}
{
   1700,
   377.06484985352,
   67.128517150879,
   492.31610107422,
   9.6278038024902,
   ["RPM"]=1700,
},
-- Table: {77}
{
   1800,
   387.81463623047,
   73.10359954834,
   479.94961547852,
   10.393008232117,
   ["RPM"]=1800,
},
-- Table: {78}
{
   1900,
   396.11541748047,
   78.816551208496,
   471.44125366211,
   11.231446266174,
   ["RPM"]=1900,
},
-- Table: {79}
{
   2000,
   404.44924926758,
   84.710289001465,
   463.36758422852,
   12.143119812012,
   ["RPM"]=2000,
},
-- Table: {80}
{
   2100,
   413.11380004883,
   90.851287841797,
   455.3489074707,
   13.128028869629,
   ["RPM"]=2100,
},
-- Table: {81}
{
   2200,
   420.53869628906,
   96.888168334961,
   449.18499755859,
   14.18616771698,
   ["RPM"]=2200,
},
-- Table: {82}
{
   2300,
   427.59552001953,
   102.9919052124,
   443.76016235352,
   15.317543029785,
   ["RPM"]=2300,
},
-- Table: {83}
{
   2400,
   435.73986816406,
   109.51677703857,
   437.44027709961,
   16.522155761719,
   ["RPM"]=2400,
},
-- Table: {84}
{
   2500,
   442.36956787109,
   115.81567382813,
   433.05908203125,
   17.799997329712,
   ["RPM"]=2500,
},
-- Table: {85}
{
   2600,
   449.83001708984,
   122.4796295166,
   428.0517578125,
   19.151073455811,
   ["RPM"]=2600,
},
-- Table: {86}
{
   2700,
   457.07693481445,
   129.23947143555,
   423.52526855469,
   20.575386047363,
   ["RPM"]=2700,
},
-- Table: {87}
{
   2800,
   462.05261230469,
   135.48510742188,
   421.51806640625,
   22.072933197021,
   ["RPM"]=2800,
},
-- Table: {88}
{
   2900,
   465.5500793457,
   141.38604736328,
   421.15942382813,
   23.643718719482,
   ["RPM"]=2900,
},
-- Table: {89}
{
   3000,
   470.37072753906,
   147.77590942383,
   419.62182617188,
   25.287734985352,
   ["RPM"]=3000,
},
-- Table: {90}
{
   3100,
   475.62710571289,
   154.408203125,
   417.80856323242,
   27.004985809326,
   ["RPM"]=3100,
},
-- Table: {91}
{
   3200,
   478.22625732422,
   160.26011657715,
   418.78375244141,
   28.795467376709,
   ["RPM"]=3200,
},
-- Table: {92}
{
   3300,
   481.41152954102,
   166.36904907227,
   419.32421875,
   30.659187316895,
   ["RPM"]=3300,
},
-- Table: {93}
{
   3400,
   481.9391784668,
   171.59840393066,
   422.69119262695,
   32.596141815186,
   ["RPM"]=3400,
},
-- Table: {94}
{
   3500,
   484.31967163086,
   177.51795959473,
   424.36099243164,
   34.606323242188,
   ["RPM"]=3500,
},
-- Table: {95}
{
   3600,
   485.9880065918,
   183.21887207031,
   426.9306640625,
   36.689743041992,
   ["RPM"]=3600,
},
-- Table: {96}
{
   3700,
   483.54986572266,
   187.36354064941,
   434.03265380859,
   38.846405029297,
   ["RPM"]=3700,
},
-- Table: {97}
{
   3800,
   481.42288208008,
   191.58099365234,
   441.19293212891,
   41.076290130615,
   ["RPM"]=3800,
},
-- Table: {98}
{
   3900,
   475.95147705078,
   194.38795471191,
   452.61703491211,
   43.379413604736,
   ["RPM"]=3900,
},
-- Table: {99}
{
   4000,
   465.75109863281,
   195.09942626953,
   470.70181274414,
   45.755779266357,
   ["RPM"]=4000,
},
-- Table: {100}
{
   4100,
   451.68380737305,
   193.93692016602,
   495.83050537109,
   48.205368041992,
   ["RPM"]=4100,
},
-- Table: {101}
{
   4200,
   435.53698730469,
   191.56512451172,
   527.28363037109,
   50.728191375732,
   ["RPM"]=4200,
},
-- Table: {102}
{
   4300,
   412.11071777344,
   185.57713317871,
   576.68414306641,
   53.324256896973,
   ["RPM"]=4300,
},
-- Table: {103}
{
   ["RPM"]=math.nan,
   ["Torque"]=819.60198974609,
},
-- Table: {104}
{
   ["RPM"]=6497.4506835938,
   ["Torque"]=1457.0700683594,
},
-- Table: {105}
{
   ["RPM"]=5710.9174804688,
   ["Torque"]=1092.8026123047,
},
-- Table: {106}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1140.7814941406,
},
-- Table: {107}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1425.9769287109,
},
-- Table: {108}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {109}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {110}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {111}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {112}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {113}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {114}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {115}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {116}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {117}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {118}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {119}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {120}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {121}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {122}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {123}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {124}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {125}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {126}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {127}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {128}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {129}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {130}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {131}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {132}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {133}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {134}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {135}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {136}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {137}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {138}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {139}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99722766876221,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {140}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=0.99229902029037,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {141}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.987264752388,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {142}
{
   ["ValveFloat"]=0.99789959192276,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99797165393829,
   ["IntakeFraction"]=0.98342913389206,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {143}
{
   ["ValveFloat"]=0.98648905754089,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99717849493027,
   ["IntakeFraction"]=0.98238724470139,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {144}
{
   ["ValveFloat"]=0.96516466140747,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99847388267517,
   ["IntakeFraction"]=0.98408871889114,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {145}
{
   ["ValveFloat"]=0.93392616510391,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.98728364706039,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {146}
{
   ["ValveFloat"]=0.89277386665344,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99442577362061,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {147}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {148}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {149}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {150}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {151}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {152}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {153}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {154}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {155}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {156}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {157}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {158}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {159}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {160}
{
   1,
   2,
},
-- Table: {161}
{
   1,
},
-- Table: {162}
{
   1,
   2,
},
-- Table: {163}
{
   1,
   2,
},
-- Table: {164}
{
   1,
   2,
   3,
},
-- Table: {165}
{
   1,
   2,
   3,
},
-- Table: {166}
{
   1,
   2,
},
-- Table: {167}
{
   1,
},
-- Table: {168}
{
   1,
   2,
   3,
   4,
},
-- Table: {169}
{
   1,
   2,
},
-- Table: {170}
{
   1,
   2,
},
-- Table: {171}
{
   ["LookAt"]={173},
   ["Pos"]={174},
},
-- Table: {172}
{
   ["LookAt"]={175},
   ["Pos"]={176},
},
-- Table: {173}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {174}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {175}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {176}
{
   -31.51,
   64.97,
   -91.85,
},
}