return {
-- Table: {1}
{
   ["Pistons"]={2},
   ["Conrods"]={3},
   ["Aspiration"]={4},
   ["VVL"]={5},
   ["AFR"]=13.300000190735,
   ["AspirationType"]={6},
   ["IntakeManifold"]={7},
   ["FuelSystemType"]={8},
   ["ExhaustDiameterSetting"]=0.55000001192093,
   ["BlockType"]={9},
   ["Head"]={10},
   ["CompressionSetting"]=0.52222222089767,
   ["AFRSetting"]=0.66000002622604,
   ["BlockMaterial"]={11},
   ["IgnitionTimingSetting"]=0.51999998092651,
   ["EngineSize"]={12},
   ["VVT"]={13},
   ["Stroke"]=95.300003051758,
   ["TechPool"]={14},
   ["FuelType"]={15},
   ["RPMLimit"]=5000,
   ["Valves"]={16},
   ["CompressorSize"]=68.5,
   ["Revision"]=0,
   ["TechPoolUsed"]={17},
   ["Capacity"]=6.9971981048584,
   ["StrokeSetting"]=0.64714288711548,
   ["Muffler2"]={18},
   ["Name"]="Aries 427 Camed Mk2",
   ["Display"]={19},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={20},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={21},
   ["Intercooler"]={22},
   ["CompressorFraction"]=0.5,
   ["CamProfileSetting"]=0.58000004291534,
   ["Crank"]={23},
   ["RPMLimitSetting"]=0.30000001192093,
   ["QualityBase"]=0.41999998688698,
   ["RockerColour"]=14,
   ["TurbineFraction"]=0.5,
   ["Muffler1"]={24},
   ["AspirationOption"]={25},
   ["Headers"]={26},
   ["Cat"]={27},
   ["FuelSystem"]={28},
   ["ExhaustDiameter"]=3.75,
   ["AFRLean"]=14.418232917786,
   ["FlyWheelWeight"]=15,
   ["RockerCount"]=1,
   ["Intake"]={29},
   ["HeadMaterial"]={30},
   ["UID"]="5d5b28fa-9c26-11e3-942e-bc5ff45b77e0",
   ["BoostCutOffFraction"]=0.26666665077209,
   ["TurbineSize"]=67.5,
   ["GameVersion"]=1323,
   ["FactoryInfo"]={31},
   ["BlockConfig"]={32},
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=108.09999847412,
   ["Compression"]=10.699999809265,
   ["BoreSetting"]=0.8299999833107,
   ["FlyWheelSetting"]=0.5,
   ["Scales"]={33},
   ["QualitySettings"]={34},
   ["ExhaustCount"]={35},
},
-- Table: {2}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {3}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="RodMat_HBeam_Desc",
   ["TorqueGrade"]=4,
   ["WorstMS"]=17,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=138,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_HBEAM",
   ["RPMGrade"]=3,
   ["MinResponsiveness"]=0.96,
   ["MaxSmoothnessLoss"]=0.99,
   ["BestMS"]=25,
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.92,
   ["Name"]="RodMat_HBeam_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.6,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=240,
},
-- Table: {4}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {5}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {6}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbIntake_Triple_Name",
   ["CarbCount"]=3,
   ["Index"]=3,
   ["MeshPart"]="3",
   ["Count"]=3,
   ["Description"]="FuelSys_CarbIntake_Triple_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
   ["Description"]="FuelSys_Carb_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {9}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {10}
{
   ["AllowedValves"]={36},
   ["BlockCode"]="OHC",
   ["MeshPart"]="SOHC",
   ["BlockAdditive"]=1,
   ["YearUnlock"]=1920,
   ["ValveAirFlow"]={37},
   ["ShortName"]="SOHC",
   ["Economy"]={38},
   ["ShortNameUI"]="Head_OHC_ShortName",
   ["RPMGrade"]=4,
   ["Smoothness"]=0.65,
   ["AirFlowGrade"]=2,
   ["Description"]="Head_OHC_Desc",
   ["Service"]={39},
   ["Manufacturing"]={40},
   ["MTBF"]={41},
   ["FrictionGrade"]=3,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_OHC_Name",
   ["VVL"]={42},
   ["WeightMultipliers"]={43},
   ["FMEP"]={44},
   ["ValveFloat"]={45},
   ["VVT"]={46},
},
-- Table: {11}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {12}
{
   ["Height"]=0.57087969779968,
   ["Depth"]=0.62950241565704,
   ["Width"]=0.64695006608963,
},
-- Table: {13}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {14}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {15}
{
   ["RON"]=98,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Super_Name",
   ["ShortName"]="SLP",
   ["Leaded"]=true,
   ["Description"]="FuelType_Super_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {16}
{
   ["TorquePerLiter"]=120,
   ["FrictionGrade"]=3,
   ["Responsiveness"]=0.95,
   ["MeshPart"]="3",
   ["AirFlowGrade"]=3,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=2,
   ["Name"]="ValveCount_3_Name",
   ["Description"]="ValveCount_3_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=2,
   ["ValvesPerCylinder"]=3,
   ["RPMGrade"]=4,
},
-- Table: {17}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {18}
{
   ["Description"]="Muffler_Reverse_Desc",
   ["ExhaustSound"]=0.5,
   ["YearUnlock"]=1950,
   ["LoudnessGrade"]=5,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["BestPower"]=0.95,
   ["WorseNoiseloss"]=0.75,
   ["WorsePower"]=0.85,
   ["AirFlowGrade"]=3,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Reverse_Name",
   ["CostsPerItem"]=2500,
   ["MeshName"]="REVFLOW",
   ["ManHoursPerItem"]=0.75,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {19}
{
   ["Scale"]=1.3869999647141,
   ["Slide"]=19.590000152588,
},
-- Table: {20}
{
   ["FlyWheelWeight"]=15,
   ["IntakeNoise"]=22.5,
   ["BaseVE"]=0.91200000047684,
   ["Curves"]={47},
   ["LowestRON"]=98,
   ["ExhaustNoise"]=56.454223632813,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=770.72491455078,
   ["AverageCruiseEcon"]=507.91369628906,
   ["rpm"]=5000,
   ["MinEconRPM"]=4000,
   ["Smoothness"]=46.803161621094,
   ["PartsFailureInfo"]={48},
   ["Responsiveness"]=29.258800506592,
   ["torque"]=673.21502685547,
   ["TotalCost"]=2513.70703125,
   ["EconEff"]=15.144911766052,
   ["PeakPowerRPM"]=4800,
   ["MinEcon"]=405.37521362305,
   ["RON"]=97.876281738281,
   ["TurboCurves"]={49},
   ["Econ"]=507.91369628906,
   ["IntakeKWRestriction"]=780.08966064453,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={50},
   ["ServiceCost"]=3101.1811523438,
   ["PartsMaxRPM"]=6093.7421875,
   ["GameVersion"]=1323,
   ["MTTF"]=33266046,
   ["ManHours"]=68.887496948242,
   ["BaseTorque"]=845.26153564453,
   ["Noise"]=63.941600799561,
   ["CoolingRequired"]=337.87725830078,
   ["BaseEcon"]=313.91009521484,
   ["Emissions"]=383029.09375,
   ["Weight"]=363.46624755859,
   ["Idle"]=500,
   ["peakTorque"]=4600,
   ["AdjustedAFR"]=13.25,
   ["MaterialCost"]=1308.1756591797,
   ["Restrictions"]={51},
   ["PeakPower"]=333.46005249023,
},
-- Table: {21}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {22}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {23}
{
   ["Description"]="CrankMat_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="CRANK_FORGED",
   ["SpecialRequirements"]="FORGE",
   ["WeightMultiplier"]=0.9,
   ["YearUnlock"]=1955,
   ["MaxTorquePerCylinder"]=240,
   ["Name"]="CrankMat_Forged_Name",
   ["ManHoursPerItem"]=0.4,
   ["EngineSection"]="BottomEnd",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
},
-- Table: {24}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["Description"]="Header_LongTube_Desc",
   ["HeaderConfig"]={52},
   ["MeshPart"]="LONG",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=200,
   ["WorstEmissionsMulti"]=1.025,
   ["Resonance"]=1,
   ["BestEmissionsMulti"]=1.025,
   ["TorqueSteel"]=0,
   ["Noiseloss"]=0.95,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_LongTube_Name",
   ["LitersPerMinCylinder"]=4200,
   ["ResonanceSettings"]={53},
   ["WeightPerCylinder"]=0.8,
   ["ManHoursPerCylinder"]=1,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {27}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Weight"]=1,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {28}
{
   ["MeshPart"]="2BRL",
   ["Carb"]=true,
   ["LeanAFRLimit"]=16,
   ["FuelPumpCost"]=10,
   ["WorseOctane"]=101,
   ["CostPerFuelSystem"]=7000,
   ["WorstMTBF"]=22500,
   ["EmissionsGrade"]=1,
   ["FuelCost"]=80,
   ["WeightPerCylinder"]=0.5,
   ["YearStoppedDev"]=1985,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Carb_2Barrel_Desc",
   ["YearUnlock"]=1948,
   ["ManHoursPerFuelSystem"]=0.1,
   ["ServiceCost"]=30,
   ["CostsPerCylinder"]=120,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.5,
   ["ShortNameUI"]="FuelSys_Carb_2Barrel_ShortName",
   ["EconomyGrade"]=2,
   ["BestBaseEmissions"]=1750,
   ["WorstBaseEmissions"]=2500,
   ["BestEconomy"]=1.03,
   ["WorseEconomy"]=0.83,
   ["RichAFRLimit"]=13.25,
   ["AFRRange"]=0.75,
   ["BestOctane"]=95,
   ["Reponsiveness"]=45,
   ["IntakeConfig"]={54},
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_2Barrel_Name",
   ["WeightPerThrottle"]=3,
   ["LitersPerMin"]=7700,
   ["BestMTBF"]=12500,
   ["ManHoursPerCylinder"]=0.05,
   ["FuelLineCost"]=10,
},
-- Table: {29}
{
   ["Description"]="FuelSys_CarbFilter_Perform_Desc",
   ["ServiceMultiMinor"]=1.5,
   ["MeshPart"]="FILTER",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbFilter_Perform_Name",
   ["WeightPerThrottle"]=0.75,
   ["AirFlowGrade"]=4,
   ["IntakeSound"]=0.5,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.3,
},
-- Table: {30}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["FrictionGrade"]=3,
   ["TorqueSteel"]=-0.01,
   ["MeshPart"]="IRON",
   ["AirFlowGrade"]=3,
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Description"]="HeadMat_Iron_Desc",
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=4,
},
-- Table: {31}
{
   ["Year"]=1962,
   ["Wages"]=17.5,
},
-- Table: {32}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CapacityScaler"]=1.3869999647141,
   ["CameraPictureData"]={55},
   ["CrankWeight"]=17,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4250,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="VFP",
   ["SmoothnessBase"]=0.35,
   ["IsV"]=true,
   ["BlockEndPosition"]={56},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="FLATPLANE",
   ["Name"]="EngBlock_V8FP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.3,
   ["EngineSection"]="BottomEnd",
},
-- Table: {33}
{
   ["Bore3"]=1.8800502748872,
   ["ExhaustScale"]=0.65789091587067,
   ["Stroke2"]=1.2892107105663,
   ["Bore2"]=1.5232796561646,
   ["Stroke"]=1.1354341506958,
   ["Bore"]=1.2342121601105,
},
-- Table: {34}
{
   ["FuelSystem"]=1,
   ["BottomEnd"]=2,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=2,
},
-- Table: {35}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {36}
{
   1,
   2,
   3,
},
-- Table: {37}
{
   {57},
   {58},
   {59},
},
-- Table: {38}
{
   {60},
   {61},
   {62},
},
-- Table: {39}
{
   {63},
   {64},
   {65},
},
-- Table: {40}
{
   {66},
   {67},
   {68},
},
-- Table: {41}
{
   {69},
   {70},
   {71},
},
-- Table: {42}
{
   true,
   true,
   true,
},
-- Table: {43}
{
   0.72,
   0.76,
   0.8,
},
-- Table: {44}
{
   {72},
   {73},
   {74},
},
-- Table: {45}
{
   4200,
   4400,
   4600,
},
-- Table: {46}
{
   {75},
   {76},
   {77},
},
-- Table: {47}
{
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
},
-- Table: {48}
{
   ["Crank"]={124},
   ["Pistons"]={125},
   ["Conrods"]={126},
},
-- Table: {49}
{
   [400]={127},
   [500]={128},
},
-- Table: {50}
{
   ["MAXRPM"]=true,
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {51}
{
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
},
-- Table: {52}
{
   ["V8"]={175},
},
-- Table: {53}
{
   ["INL6"]={176},
   ["INL3"]={177},
   ["INL5"]={178},
   ["V6"]={179},
   ["BOX6"]={180},
   ["V10"]={181},
   ["V8FP"]={182},
   ["V12"]={183},
   ["INL4"]={184},
   ["V16"]={185},
   ["BOX4"]={186},
   ["V8XP"]={187},
},
-- Table: {54}
{
   ["INL6"]={188},
   ["INL3"]={189},
   ["INL5"]={190},
   ["V6"]={191},
   ["V10"]={192},
   ["V12"]={193},
   ["BOX4"]={194},
   ["INL4"]={195},
   ["V16"]={196},
   ["V8"]={197},
   ["BOX6"]={198},
},
-- Table: {55}
{
   ["Small"]={199},
   ["Large"]={200},
},
-- Table: {56}
{
   29.3,
   0,
   0,
},
-- Table: {57}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {58}
{
   ["Intake"]=1.5,
   ["Exhaust"]=1.75,
},
-- Table: {59}
{
   ["Intake"]=1.5,
   ["Exhaust"]=1.3,
},
-- Table: {60}
{
   ["BestEconomy"]=0.37,
   ["WorseEconomy"]=0.925,
},
-- Table: {61}
{
   ["BestEconomy"]=0.42,
   ["WorseEconomy"]=1.05,
},
-- Table: {62}
{
   ["BestEconomy"]=0.45,
   ["WorseEconomy"]=1.125,
},
-- Table: {63}
{
   ["PerCylinder"]=28,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {64}
{
   ["PerCylinder"]=29,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {65}
{
   ["PerCylinder"]=30,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {66}
{
   ["ManHoursPerValve"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.35,
},
-- Table: {67}
{
   ["ManHoursPerValve"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.35,
},
-- Table: {68}
{
   ["ManHoursPerValve"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.35,
},
-- Table: {69}
{
   ["WorstMTBF"]=4000,
   ["BestMTBF"]=1000,
},
-- Table: {70}
{
   ["WorstMTBF"]=4500,
   ["BestMTBF"]=1500,
},
-- Table: {71}
{
   ["WorstMTBF"]=5000,
   ["BestMTBF"]=2000,
},
-- Table: {72}
{
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
   ["FMEPC"]=4,
},
-- Table: {73}
{
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
   ["FMEPC"]=3.5,
},
-- Table: {74}
{
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
   ["FMEPC"]=3.25,
},
-- Table: {75}
{
   1,
   2,
},
-- Table: {76}
{
   1,
   2,
},
-- Table: {77}
{
   1,
   2,
},
-- Table: {78}
{
   500,
   323.59051513672,
   16.943685531616,
   770.72491455078,
   5.371898651123,
   ["RPM"]=500,
},
-- Table: {79}
{
   600,
   341.99719238281,
   21.488985061646,
   728.89416503906,
   5.5981903076172,
   ["RPM"]=600,
},
-- Table: {80}
{
   700,
   357.70193481445,
   26.22173500061,
   696.93408203125,
   5.8656253814697,
   ["RPM"]=700,
},
-- Table: {81}
{
   800,
   372.7331237793,
   31.226984024048,
   669.05944824219,
   6.1742038726807,
   ["RPM"]=800,
},
-- Table: {82}
{
   900,
   386.03323364258,
   36.383903503418,
   646.45635986328,
   6.5239276885986,
   ["RPM"]=900,
},
-- Table: {83}
{
   1000,
   398.20648193359,
   41.701377868652,
   627.29779052734,
   6.914794921875,
   ["RPM"]=1000,
},
-- Table: {84}
{
   1100,
   409.89346313477,
   47.217803955078,
   610.11865234375,
   7.3468050956726,
   ["RPM"]=1100,
},
-- Table: {85}
{
   1200,
   419.36282348633,
   52.70032119751,
   597.23834228516,
   7.8199605941772,
   ["RPM"]=1200,
},
-- Table: {86}
{
   1300,
   426.77792358398,
   58.101501464844,
   587.93768310547,
   8.3342580795288,
   ["RPM"]=1300,
},
-- Table: {87}
{
   1400,
   434.73052978516,
   63.736804962158,
   578.29022216797,
   8.8896999359131,
   ["RPM"]=1400,
},
-- Table: {88}
{
   1500,
   442.24633789063,
   69.470054626465,
   569.65209960938,
   9.4862861633301,
   ["RPM"]=1500,
},
-- Table: {89}
{
   1600,
   454.55334472656,
   76.163513183594,
   555.18267822266,
   10.12401676178,
   ["RPM"]=1600,
},
-- Table: {90}
{
   1700,
   467.31893920898,
   83.19637298584,
   540.97296142578,
   10.802892684937,
   ["RPM"]=1700,
},
-- Table: {91}
{
   1800,
   480.90182495117,
   90.650665283203,
   526.62579345703,
   11.522909164429,
   ["RPM"]=1800,
},
-- Table: {92}
{
   1900,
   494.38415527344,
   98.369453430176,
   513.21954345703,
   12.284069061279,
   ["RPM"]=1900,
},
-- Table: {93}
{
   2000,
   504.27395629883,
   105.61817932129,
   504.32580566406,
   13.086376190186,
   ["RPM"]=2000,
},
-- Table: {94}
{
   2100,
   516.31988525391,
   113.54819488525,
   493.63031005859,
   13.929824829102,
   ["RPM"]=2100,
},
-- Table: {95}
{
   2200,
   528.05926513672,
   121.65991210938,
   483.75619506836,
   14.814419746399,
   ["RPM"]=2200,
},
-- Table: {96}
{
   2300,
   539.93621826172,
   130.05062866211,
   474.21762084961,
   15.740156173706,
   ["RPM"]=2300,
},
-- Table: {97}
{
   2400,
   550.52880859375,
   138.36727905273,
   466.27716064453,
   16.707036972046,
   ["RPM"]=2400,
},
-- Table: {98}
{
   2500,
   560.52581787109,
   146.74987792969,
   459.19018554688,
   17.715061187744,
   ["RPM"]=2500,
},
-- Table: {99}
{
   2600,
   570.40789794922,
   155.31057739258,
   452.48275756836,
   18.764230728149,
   ["RPM"]=2600,
},
-- Table: {100}
{
   2700,
   581.91119384766,
   164.53663635254,
   444.70278930664,
   19.854545593262,
   ["RPM"]=2700,
},
-- Table: {101}
{
   2800,
   590.55737304688,
   173.16583251953,
   439.52819824219,
   20.986000061035,
   ["RPM"]=2800,
},
-- Table: {102}
{
   2900,
   600.01885986328,
   182.22375488281,
   433.8996887207,
   22.158603668213,
   ["RPM"]=2900,
},
-- Table: {103}
{
   3000,
   609.22131347656,
   191.39845275879,
   428.67340087891,
   23.372343063354,
   ["RPM"]=3000,
},
-- Table: {104}
{
   3100,
   616.17932128906,
   200.03727722168,
   425.30996704102,
   24.627235412598,
   ["RPM"]=3100,
},
-- Table: {105}
{
   3200,
   623.30828857422,
   208.87911987305,
   421.93341064453,
   25.923265457153,
   ["RPM"]=3200,
},
-- Table: {106}
{
   3300,
   628.31744384766,
   217.13768005371,
   420.2165222168,
   27.260444641113,
   ["RPM"]=3300,
},
-- Table: {107}
{
   3400,
   636.08038330078,
   226.48165893555,
   416.58184814453,
   28.638763427734,
   ["RPM"]=3400,
},
-- Table: {108}
{
   3500,
   640.62585449219,
   234.80892944336,
   415.35723876953,
   30.058221817017,
   ["RPM"]=3500,
},
-- Table: {109}
{
   3600,
   649.42083740234,
   244.83351135254,
   411.19662475586,
   31.5188331604,
   ["RPM"]=3600,
},
-- Table: {110}
{
   3700,
   655.86291503906,
   254.13061523438,
   408.79949951172,
   33.020587921143,
   ["RPM"]=3700,
},
-- Table: {111}
{
   3800,
   660.07220458984,
   262.67404174805,
   408.02221679688,
   34.5634765625,
   ["RPM"]=3800,
},
-- Table: {112}
{
   3900,
   666.50335693359,
   272.21313476563,
   405.78155517578,
   36.147521972656,
   ["RPM"]=3900,
},
-- Table: {113}
{
   4000,
   670.34936523438,
   280.80401611328,
   405.37521362305,
   37.772705078125,
   ["RPM"]=4000,
},
-- Table: {114}
{
   4100,
   670.15228271484,
   287.73950195313,
   407.79513549805,
   39.439033508301,
   ["RPM"]=4100,
},
-- Table: {115}
{
   4200,
   668.89562988281,
   294.2048034668,
   411.04281616211,
   41.146499633789,
   ["RPM"]=4200,
},
-- Table: {116}
{
   4300,
   667.11553955078,
   300.40811157227,
   414.77429199219,
   42.895118713379,
   ["RPM"]=4300,
},
-- Table: {117}
{
   4400,
   668.75634765625,
   308.150390625,
   416.16220092773,
   44.684879302979,
   ["RPM"]=4400,
},
-- Table: {118}
{
   4500,
   671.0595703125,
   316.23922729492,
   417.1403503418,
   46.515773773193,
   ["RPM"]=4500,
},
-- Table: {119}
{
   4600,
   673.21502685547,
   324.30505371094,
   418.28988647461,
   48.387817382813,
   ["RPM"]=4600,
},
-- Table: {120}
{
   4700,
   671.40411376953,
   330.4638671875,
   422.42098999023,
   50.30101776123,
   ["RPM"]=4700,
},
-- Table: {121}
{
   4800,
   663.37701416016,
   333.46005249023,
   431.4426574707,
   52.255355834961,
   ["RPM"]=4800,
},
-- Table: {122}
{
   4900,
   648.38238525391,
   332.71270751953,
   446.61489868164,
   54.250820159912,
   ["RPM"]=4900,
},
-- Table: {123}
{
   5000,
   629.26489257813,
   329.49258422852,
   466.66046142578,
   56.287445068359,
   ["RPM"]=5000,
},
-- Table: {124}
{
   ["RPM"]=math.nan,
   ["Torque"]=1392.1557617188,
},
-- Table: {125}
{
   ["RPM"]=6954.173828125,
   ["Torque"]=1856.2075195313,
},
-- Table: {126}
{
   ["RPM"]=6093.7421875,
   ["Torque"]=1392.1557617188,
},
-- Table: {127}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1399.4395751953,
},
-- Table: {128}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1749.2995605469,
},
-- Table: {129}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {130}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {131}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {132}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {133}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {134}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {135}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {136}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {137}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {138}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {139}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {140}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {141}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {142}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {143}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {144}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {145}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {146}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {147}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {148}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {149}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {150}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {151}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {152}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {153}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {154}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {155}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {156}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {157}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {158}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {159}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {160}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {161}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {162}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {163}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {164}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {165}
{
   ["ValveFloat"]=1,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {166}
{
   ["ValveFloat"]=1,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {167}
{
   ["ValveFloat"]=1,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {168}
{
   ["ValveFloat"]=1,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {169}
{
   ["ValveFloat"]=1,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {170}
{
   ["ValveFloat"]=0.99999248981476,
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {171}
{
   ["ValveFloat"]=0.99621850252151,
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {172}
{
   ["ValveFloat"]=0.98554009199142,
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {173}
{
   ["ValveFloat"]=0.96795737743378,
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {174}
{
   ["ValveFloat"]=0.94347029924393,
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {175}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {176}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6500,
   ["ResonanceWidth"]=5000,
},
-- Table: {177}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6000,
   ["ResonanceWidth"]=5000,
},
-- Table: {178}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6000,
   ["ResonanceWidth"]=5000,
},
-- Table: {179}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {180}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {181}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {182}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6500,
   ["ResonanceWidth"]=5000,
},
-- Table: {183}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {184}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6000,
   ["ResonanceWidth"]=5000,
},
-- Table: {185}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {186}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {187}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {188}
{
   1,
   2,
},
-- Table: {189}
{
   1,
},
-- Table: {190}
{
   1,
   2,
},
-- Table: {191}
{
   1,
   2,
},
-- Table: {192}
{
   1,
   2,
   3,
   5,
},
-- Table: {193}
{
   1,
   2,
   3,
   6,
},
-- Table: {194}
{
   1,
   2,
},
-- Table: {195}
{
   1,
},
-- Table: {196}
{
   2,
   4,
   7,
},
-- Table: {197}
{
   1,
   2,
   3,
},
-- Table: {198}
{
   1,
   2,
   4,
},
-- Table: {199}
{
   ["LookAt"]={201},
   ["Pos"]={202},
},
-- Table: {200}
{
   ["LookAt"]={203},
   ["Pos"]={204},
},
-- Table: {201}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {202}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {203}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {204}
{
   -31.51,
   64.97,
   -91.85,
},
}