return {
-- Table: {1}
{
   ["Pistons"]={2},
   ["Conrods"]={3},
   ["Aspiration"]={4},
   ["VVL"]={5},
   ["AFR"]=13.800000190735,
   ["AspirationType"]={6},
   ["IntakeManifold"]={7},
   ["FuelSystemType"]={8},
   ["ExhaustDiameterSetting"]=0.30000001192093,
   ["BlockType"]={9},
   ["Head"]={10},
   ["CompressionSetting"]=0.26666668057442,
   ["AFRSetting"]=0.75999999046326,
   ["BlockMaterial"]={11},
   ["IgnitionTimingSetting"]=0.45999997854233,
   ["EngineSize"]={12},
   ["VVT"]={13},
   ["Stroke"]=80.199996948242,
   ["TechPool"]={14},
   ["FuelType"]={15},
   ["RPMLimit"]=4500,
   ["Valves"]={16},
   ["CompressorSize"]=68.5,
   ["Revision"]=1,
   ["TechPoolUsed"]={17},
   ["Capacity"]=4.3022751808167,
   ["StrokeSetting"]=0.43142855167389,
   ["Muffler2"]={18},
   ["Name"]="Vulcan  264",
   ["Display"]={19},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={20},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={21},
   ["Intercooler"]={22},
   ["CompressorFraction"]=0.5,
   ["CamProfileSetting"]=0.55000001192093,
   ["Crank"]={23},
   ["RPMLimitSetting"]=0.25,
   ["QualityBase"]=0.37999999523163,
   ["RockerColour"]=3,
   ["TurbineFraction"]=0.5,
   ["Muffler1"]={24},
   ["AspirationOption"]={25},
   ["Headers"]={26},
   ["Cat"]={27},
   ["FuelSystem"]={28},
   ["ExhaustDiameter"]=2.5,
   ["AFRLean"]=15.343906402588,
   ["FlyWheelWeight"]=10.755687713623,
   ["RockerCount"]=3,
   ["Intake"]={29},
   ["HeadMaterial"]={30},
   ["UID"]="470efa80-9793-11e3-942e-bc5ff45b77e0",
   ["BoostCutOffFraction"]=0.26666665077209,
   ["TurbineSize"]=67.5,
   ["GameVersion"]=1323,
   ["FactoryInfo"]={31},
   ["BlockConfig"]={32},
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=92.400001525879,
   ["Compression"]=8.3999996185303,
   ["BoreSetting"]=0.60571432113647,
   ["FlyWheelSetting"]=0.5,
   ["Scales"]={33},
   ["QualitySettings"]={34},
   ["ExhaustCount"]={35},
},
-- Table: {2}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {3}
{
   ["ManHoursPerCylinder"]=0.5,
   ["Description"]="RodMat_Cast_Desc",
   ["TorqueGrade"]=1,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="BottomEnd",
   ["BestMS"]=25,
   ["YearUnlock"]=1920,
   ["WeightPerCylinder"]=0.7,
   ["MaxTorquePerCylinder"]=120,
   ["Name"]="RodMat_Cast_Name",
   ["CostsPerCylinder"]=150,
   ["WorstMS"]=17,
   ["MinTorquePerCylinder"]=50,
   ["Mesh"]="CONROD_CAST",
   ["RPMGrade"]=3,
},
-- Table: {4}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {5}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {6}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {7}
{
   ["Index"]=1,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbIntake_Single_Name",
   ["CarbCount"]=1,
   ["TorqueSteel"]=0.015,
   ["MeshPart"]="1",
   ["Count"]=1,
   ["Description"]="FuelSys_CarbIntake_Single_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
   ["Description"]="FuelSys_Carb_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {9}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {10}
{
   ["AllowedValves"]={36},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={37},
   ["ValveAirFlow"]={38},
   ["ShortName"]="OHV",
   ["Economy"]={39},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={40},
   ["AirFlowGrade"]=2,
   ["Description"]="Head_PushRod_Desc",
   ["YearUnlock"]=1920,
   ["WeightMultipliers"]={41},
   ["Manufacturing"]={42},
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_PushRod_Name",
   ["OctaneBoost"]=1.53,
   ["MTBF"]={43},
   ["Service"]={44},
   ["FMEP"]={45},
   ["VVT"]={46},
},
-- Table: {11}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {12}
{
   ["Height"]=0.49627459049225,
   ["Depth"]=0.53669464588165,
   ["Width"]=0.51509457826614,
},
-- Table: {13}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {14}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {15}
{
   ["RON"]=92,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_RegLead_Name",
   ["ShortName"]="RLP",
   ["Leaded"]=true,
   ["Description"]="FuelType_RegLead_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {16}
{
   ["TorquePerLiter"]=118,
   ["FrictionGrade"]=5,
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["AirFlowGrade"]=2,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=1,
   ["Name"]="ValveCount_2_Name",
   ["Description"]="ValveCount_2_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=1,
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {17}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {18}
{
   ["Description"]="Muffler_Confused_Desc",
   ["ExhaustSound"]=0.3,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["BestPower"]=0.9,
   ["WorseNoiseloss"]=0.8,
   ["WorsePower"]=0.8,
   ["AirFlowGrade"]=2,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Confused_Name",
   ["CostsPerItem"]=800,
   ["MeshName"]="BAFFLED",
   ["ManHoursPerItem"]=0.2,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {19}
{
   ["Scale"]=1.1851428747177,
   ["Slide"]=25.645713806152,
},
-- Table: {20}
{
   ["FlyWheelWeight"]=10.755687713623,
   ["IntakeNoise"]=7.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={47},
   ["LowestRON"]=92,
   ["ExhaustNoise"]=52.187404632568,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=826.82165527344,
   ["AverageCruiseEcon"]=526.24865722656,
   ["rpm"]=4500,
   ["MinEconRPM"]=2800,
   ["Smoothness"]=59.590984344482,
   ["PartsFailureInfo"]={48},
   ["Responsiveness"]=14.567329406738,
   ["torque"]=335.97842407227,
   ["TotalCost"]=1444.7473144531,
   ["EconEff"]=14.617249488831,
   ["PeakPowerRPM"]=4400,
   ["MinEcon"]=483.18533325195,
   ["RON"]=91.922988891602,
   ["TurboCurves"]={49},
   ["Econ"]=526.24865722656,
   ["IntakeKWRestriction"]=241.6279296875,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={50},
   ["ServiceCost"]=1650.0169677734,
   ["PartsMaxRPM"]=7496.2602539063,
   ["GameVersion"]=1323,
   ["MTTF"]=43527872,
   ["ManHours"]=37.603126525879,
   ["BaseTorque"]=512.7451171875,
   ["Noise"]=55.684276580811,
   ["CoolingRequired"]=137.28677368164,
   ["BaseEcon"]=322.17471313477,
   ["Emissions"]=292739.3125,
   ["Weight"]=256.36764526367,
   ["Idle"]=500,
   ["peakTorque"]=4200,
   ["AdjustedAFR"]=13,
   ["MaterialCost"]=786.69262695313,
   ["Restrictions"]={51},
   ["PeakPower"]=151.26959228516,
},
-- Table: {21}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {22}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {23}
{
   ["Description"]="CrankMat_Iron_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="CRANK_CAST",
   ["WeightMultiplier"]=1,
   ["MaxTorquePerCylinder"]=180,
   ["Name"]="CrankMat_Iron_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0.2,
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["YearUnlock"]=1920,
},
-- Table: {24}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["Description"]="Header_ShortCast_Desc",
   ["HeaderConfig"]={52},
   ["MeshPart"]="SHORT",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=562,
   ["WorstEmissionsMulti"]=1,
   ["Resonance"]=0.5,
   ["BestEmissionsMulti"]=1,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.9,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_ShortCast_Name",
   ["LitersPerMinCylinder"]=2750,
   ["ResonanceSettings"]={53},
   ["WeightPerCylinder"]=2.25,
   ["ManHoursPerCylinder"]=0.1,
   ["ManHoursPerBank"]=0.5,
},
-- Table: {27}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Weight"]=1,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {28}
{
   ["MeshPart"]="4BRL",
   ["Carb"]=true,
   ["LeanAFRLimit"]=17.5,
   ["FuelPumpCost"]=20,
   ["WorseOctane"]=100,
   ["CostPerFuelSystem"]=10000,
   ["WorstMTBF"]=25000,
   ["EmissionsGrade"]=2,
   ["FuelCost"]=160,
   ["WeightPerCylinder"]=0.5,
   ["YearStoppedDev"]=1992,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Carb_4Barrel_Desc",
   ["YearUnlock"]=1955,
   ["ManHoursPerFuelSystem"]=0.1,
   ["ServiceCost"]=35,
   ["CostsPerCylinder"]=120,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["ShortNameUI"]="FuelSys_Carb_4Barrel_ShortName",
   ["EconomyGrade"]=3,
   ["BestBaseEmissions"]=1000,
   ["WorstBaseEmissions"]=2500,
   ["BestEconomy"]=1.06,
   ["WorseEconomy"]=0.86,
   ["RichAFRLimit"]=13,
   ["AFRRange"]=1,
   ["BestOctane"]=93.5,
   ["Reponsiveness"]=50,
   ["IntakeConfig"]={54},
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_4Barrel_Name",
   ["WeightPerThrottle"]=4.5,
   ["LitersPerMin"]=9800,
   ["BestMTBF"]=15000,
   ["ManHoursPerCylinder"]=0.05,
   ["FuelLineCost"]=15,
},
-- Table: {29}
{
   ["Description"]="FuelSys_CarbFilter_Standard_Desc",
   ["MeshPart"]="FULL",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=5,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbFilter_Standard_Name",
   ["WeightPerThrottle"]=1,
   ["AirFlowGrade"]=2,
   ["IntakeSound"]=1,
   ["TorqueSteel"]=0.02,
   ["Noiseloss"]=0.1,
},
-- Table: {30}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["FrictionGrade"]=5,
   ["TorqueSteel"]=-0.01,
   ["MeshPart"]="IRON",
   ["AirFlowGrade"]=2,
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Description"]="HeadMat_Iron_Desc",
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=2,
},
-- Table: {31}
{
   ["Year"]=1958,
   ["Wages"]=17.5,
},
-- Table: {32}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CapacityScaler"]=1.1851428747177,
   ["CameraPictureData"]={55},
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4750,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="V",
   ["SmoothnessBase"]=0.52,
   ["IsV"]=true,
   ["BlockEndPosition"]={56},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="CROSSPLANE",
   ["Name"]="EngBlock_V8XP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.25,
   ["EngineSection"]="BottomEnd",
},
-- Table: {33}
{
   ["Bore3"]=1.3789529404891,
   ["ExhaustScale"]=0.41431677341461,
   ["Stroke2"]=1.0381708888429,
   ["Bore2"]=1.2388906163557,
   ["Stroke"]=1.018906712532,
   ["Bore"]=1.1130546331406,
},
-- Table: {34}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=3,
   ["Aspiration"]=0,
   ["TopEnd"]=3,
},
-- Table: {35}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {36}
{
   1,
},
-- Table: {37}
{
   false,
},
-- Table: {38}
{
   {57},
},
-- Table: {39}
{
   {58},
},
-- Table: {40}
{
   3400,
},
-- Table: {41}
{
   0.5,
},
-- Table: {42}
{
   {59},
},
-- Table: {43}
{
   {60},
},
-- Table: {44}
{
   {61},
},
-- Table: {45}
{
   {62},
},
-- Table: {46}
{
   {63},
},
-- Table: {47}
{
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
},
-- Table: {48}
{
   ["Crank"]={105},
   ["Pistons"]={106},
   ["Conrods"]={107},
},
-- Table: {49}
{
   [400]={108},
   [500]={109},
},
-- Table: {50}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {51}
{
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
},
-- Table: {52}
{
   ["V8"]={151},
},
-- Table: {53}
{
   ["INL6"]={152},
   ["INL3"]={153},
   ["INL5"]={154},
   ["V6"]={155},
   ["BOX6"]={156},
   ["V10"]={157},
   ["V8FP"]={158},
   ["V12"]={159},
   ["INL4"]={160},
   ["V16"]={161},
   ["BOX4"]={162},
   ["V8XP"]={163},
},
-- Table: {54}
{
   ["INL6"]={164},
   ["INL3"]={165},
   ["INL5"]={166},
   ["V6"]={167},
   ["V10"]={168},
   ["V12"]={169},
   ["BOX4"]={170},
   ["INL4"]={171},
   ["V16"]={172},
   ["V8"]={173},
   ["BOX6"]={174},
},
-- Table: {55}
{
   ["Small"]={175},
   ["Large"]={176},
},
-- Table: {56}
{
   29.3,
   0,
   0,
},
-- Table: {57}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {58}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {59}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {60}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {61}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {62}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
},
-- Table: {63}
{
   1,
   5,
},
-- Table: {64}
{
   500,
   170.20988464355,
   8.9124450683594,
   826.82165527344,
   4.756130695343,
   ["RPM"]=500,
},
-- Table: {65}
{
   600,
   179.41877746582,
   11.273564338684,
   781.20111083984,
   4.6683812141418,
   ["RPM"]=600,
},
-- Table: {66}
{
   700,
   188.52131652832,
   13.819763183594,
   741.25830078125,
   4.6371970176697,
   ["RPM"]=700,
},
-- Table: {67}
{
   800,
   197.28565979004,
   16.52827835083,
   706.89465332031,
   4.662579536438,
   ["RPM"]=800,
},
-- Table: {68}
{
   900,
   205.07218933105,
   19.328199386597,
   679.34423828125,
   4.7445273399353,
   ["RPM"]=900,
},
-- Table: {69}
{
   1000,
   212.32263183594,
   22.235065460205,
   655.95642089844,
   4.8830413818359,
   ["RPM"]=1000,
},
-- Table: {70}
{
   1100,
   218.99923706055,
   25.227685928345,
   636.21136474609,
   5.0781211853027,
   ["RPM"]=1100,
},
-- Table: {71}
{
   1200,
   225.41784667969,
   28.32772064209,
   618.68737792969,
   5.3297672271729,
   ["RPM"]=1200,
},
-- Table: {72}
{
   1300,
   230.05558776855,
   31.319744110107,
   607.3154296875,
   5.637978553772,
   ["RPM"]=1300,
},
-- Table: {73}
{
   1400,
   235.83824157715,
   34.576766967773,
   593.60516357422,
   6.0027561187744,
   ["RPM"]=1400,
},
-- Table: {74}
{
   1500,
   240.39039611816,
   37.761611938477,
   583.92803955078,
   6.4240999221802,
   ["RPM"]=1500,
},
-- Table: {75}
{
   1600,
   247.48246765137,
   41.46736907959,
   568.59436035156,
   6.9020109176636,
   ["RPM"]=1600,
},
-- Table: {76}
{
   1700,
   254.26260375977,
   45.266147613525,
   555.029296875,
   7.4364862442017,
   ["RPM"]=1700,
},
-- Table: {77}
{
   1800,
   261.14254760742,
   49.225734710693,
   542.12579345703,
   8.0275268554688,
   ["RPM"]=1800,
},
-- Table: {78}
{
   1900,
   267.74542236328,
   53.274303436279,
   530.63427734375,
   8.6751346588135,
   ["RPM"]=1900,
},
-- Table: {79}
{
   2000,
   275.05850219727,
   57.60990524292,
   518.40936279297,
   9.3793077468872,
   ["RPM"]=2000,
},
-- Table: {80}
{
   2100,
   281.07086181641,
   61.812637329102,
   509.48223876953,
   10.140047073364,
   ["RPM"]=2100,
},
-- Table: {81}
{
   2200,
   286.36233520508,
   65.975196838379,
   502.43698120117,
   10.95735168457,
   ["RPM"]=2200,
},
-- Table: {82}
{
   2300,
   291.29037475586,
   70.16104888916,
   496.46636962891,
   11.831224441528,
   ["RPM"]=2300,
},
-- Table: {83}
{
   2400,
   295.33505249023,
   74.228096008301,
   492.44799804688,
   12.761661529541,
   ["RPM"]=2400,
},
-- Table: {84}
{
   2500,
   299.11123657227,
   78.309577941895,
   489.18060302734,
   13.748662948608,
   ["RPM"]=2500,
},
-- Table: {85}
{
   2600,
   302.73046875,
   82.427391052246,
   486.43682861328,
   14.79222869873,
   ["RPM"]=2600,
},
-- Table: {86}
{
   2700,
   306.42831420898,
   86.643257141113,
   483.78427124023,
   15.892364501953,
   ["RPM"]=2700,
},
-- Table: {87}
{
   2800,
   309.08218383789,
   90.630447387695,
   483.18533325195,
   17.049062728882,
   ["RPM"]=2800,
},
-- Table: {88}
{
   2900,
   310.52914428711,
   94.306678771973,
   484.91275024414,
   18.262334823608,
   ["RPM"]=2900,
},
-- Table: {89}
{
   3000,
   311.19836425781,
   97.768890380859,
   488.24566650391,
   19.532165527344,
   ["RPM"]=3000,
},
-- Table: {90}
{
   3100,
   314.62164306641,
   102.13918304443,
   486.86727905273,
   20.85856628418,
   ["RPM"]=3100,
},
-- Table: {91}
{
   3200,
   317.33178710938,
   106.3422088623,
   486.96676635742,
   22.241529464722,
   ["RPM"]=3200,
},
-- Table: {92}
{
   3300,
   320.25180053711,
   110.67451477051,
   486.89370727539,
   23.681060791016,
   ["RPM"]=3300,
},
-- Table: {93}
{
   3400,
   324.7682800293,
   115.63642883301,
   484.18914794922,
   25.177156448364,
   ["RPM"]=3400,
},
-- Table: {94}
{
   3500,
   327.27319335938,
   119.95561981201,
   485.25085449219,
   26.729816436768,
   ["RPM"]=3500,
},
-- Table: {95}
{
   3600,
   329.55993652344,
   124.24504089355,
   486.90765380859,
   28.339044570923,
   ["RPM"]=3600,
},
-- Table: {96}
{
   3700,
   332.66116333008,
   128.89793395996,
   487.3190612793,
   30.00484085083,
   ["RPM"]=3700,
},
-- Table: {97}
{
   3800,
   334.21942138672,
   133.00177001953,
   490.71429443359,
   31.727199554443,
   ["RPM"]=3800,
},
-- Table: {98}
{
   3900,
   335.48886108398,
   137.02027893066,
   494.89697265625,
   33.506122589111,
   ["RPM"]=3900,
},
-- Table: {99}
{
   4000,
   335.72589111328,
   140.63291931152,
   501.30899047852,
   35.341617584229,
   ["RPM"]=4000,
},
-- Table: {100}
{
   4100,
   335.20669555664,
   143.92579650879,
   509.58282470703,
   37.233680725098,
   ["RPM"]=4100,
},
-- Table: {101}
{
   4200,
   335.97842407227,
   147.77561950684,
   515.76525878906,
   39.18229675293,
   ["RPM"]=4200,
},
-- Table: {102}
{
   4300,
   335.20614624023,
   150.94631958008,
   525.52172851563,
   41.187488555908,
   ["RPM"]=4300,
},
-- Table: {103}
{
   4400,
   328.28939819336,
   151.26959228516,
   549.51727294922,
   43.249244689941,
   ["RPM"]=4400,
},
-- Table: {104}
{
   4500,
   318.46517944336,
   150.07783508301,
   583.44641113281,
   45.367572784424,
   ["RPM"]=4500,
},
-- Table: {105}
{
   ["RPM"]=math.huge,
   ["Torque"]=763.55310058594,
},
-- Table: {106}
{
   ["RPM"]=8528.6787109375,
   ["Torque"]=1357.4276123047,
},
-- Table: {107}
{
   ["RPM"]=7496.2602539063,
   ["Torque"]=484.4557800293,
},
-- Table: {108}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=860.45501708984,
},
-- Table: {109}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1075.5688476563,
},
-- Table: {110}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {111}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {112}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {113}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {114}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {115}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {116}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {117}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {118}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {119}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {120}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {121}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {122}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {123}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {124}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {125}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {126}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {127}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {128}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {129}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {130}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {131}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {132}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {133}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {134}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {135}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {136}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {137}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {138}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {139}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {140}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {141}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {142}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {143}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {144}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {145}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {146}
{
   ["ValveFloat"]=1,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {147}
{
   ["ValveFloat"]=1,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {148}
{
   ["ValveFloat"]=0.99669367074966,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {149}
{
   ["ValveFloat"]=0.98520648479462,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {150}
{
   ["ValveFloat"]=0.96549451351166,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {151}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {152}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {153}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {154}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {155}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {156}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {157}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {158}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {159}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {160}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {161}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {162}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {163}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {164}
{
   1,
   2,
},
-- Table: {165}
{
   1,
},
-- Table: {166}
{
   1,
   2,
},
-- Table: {167}
{
   1,
   2,
},
-- Table: {168}
{
   1,
   2,
   3,
},
-- Table: {169}
{
   1,
   2,
   3,
},
-- Table: {170}
{
   1,
   2,
},
-- Table: {171}
{
   1,
},
-- Table: {172}
{
   1,
   2,
   3,
   4,
},
-- Table: {173}
{
   1,
   2,
},
-- Table: {174}
{
   1,
   2,
},
-- Table: {175}
{
   ["LookAt"]={177},
   ["Pos"]={178},
},
-- Table: {176}
{
   ["LookAt"]={179},
   ["Pos"]={180},
},
-- Table: {177}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {178}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {179}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {180}
{
   -31.51,
   64.97,
   -91.85,
},
}