return {
-- Table: {1}
{
   ["Pistons"]={2},
   ["Conrods"]={3},
   ["Aspiration"]={4},
   ["VVL"]={5},
   ["AFR"]=13.699999809265,
   ["AspirationType"]={6},
   ["IntakeManifold"]={7},
   ["FuelSystemType"]={8},
   ["ExhaustDiameterSetting"]=0.35000002384186,
   ["BlockType"]={9},
   ["Head"]={10},
   ["CompressionSetting"]=0.28888890147209,
   ["AFRSetting"]=0.74000000953674,
   ["BlockMaterial"]={11},
   ["IgnitionTimingSetting"]=0.48000001907349,
   ["EngineSize"]={12},
   ["VVT"]={13},
   ["Stroke"]=80.199996948242,
   ["TechPool"]={14},
   ["FuelType"]={15},
   ["RPMLimit"]=4500,
   ["Valves"]={16},
   ["CompressorSize"]=68.5,
   ["Revision"]=0,
   ["TechPoolUsed"]={17},
   ["Capacity"]=4.9788265228271,
   ["StrokeSetting"]=0.43142855167389,
   ["Muffler2"]={18},
   ["Name"]="Vulcan  304 a2f",
   ["Display"]={19},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={20},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={21},
   ["Intercooler"]={22},
   ["CompressorFraction"]=0.5,
   ["CamProfileSetting"]=0.58000004291534,
   ["Crank"]={23},
   ["RPMLimitSetting"]=0.25,
   ["QualityBase"]=0.40999999642372,
   ["RockerColour"]=3,
   ["TurbineFraction"]=0.5,
   ["Muffler1"]={24},
   ["AspirationOption"]={25},
   ["Headers"]={26},
   ["Cat"]={27},
   ["FuelSystem"]={28},
   ["ExhaustDiameter"]=2.75,
   ["AFRLean"]=14.849872589111,
   ["FlyWheelWeight"]=12.447066307068,
   ["RockerCount"]=3,
   ["Intake"]={29},
   ["HeadMaterial"]={30},
   ["UID"]="14d53934-99d5-11e3-942e-bc5ff45b77e0",
   ["BoostCutOffFraction"]=0.26666665077209,
   ["TurbineSize"]=67.5,
   ["GameVersion"]=1323,
   ["FactoryInfo"]={31},
   ["BlockConfig"]={32},
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=99.400001525879,
   ["Compression"]=8.6000003814697,
   ["BoreSetting"]=0.70571428537369,
   ["FlyWheelSetting"]=0.5,
   ["Scales"]={33},
   ["QualitySettings"]={34},
   ["ExhaustCount"]={35},
},
-- Table: {2}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {3}
{
   ["ManHoursPerCylinder"]=0.5,
   ["Description"]="RodMat_Cast_Desc",
   ["TorqueGrade"]=1,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="BottomEnd",
   ["BestMS"]=25,
   ["YearUnlock"]=1920,
   ["WeightPerCylinder"]=0.7,
   ["MaxTorquePerCylinder"]=120,
   ["Name"]="RodMat_Cast_Name",
   ["CostsPerCylinder"]=150,
   ["WorstMS"]=17,
   ["MinTorquePerCylinder"]=50,
   ["Mesh"]="CONROD_CAST",
   ["RPMGrade"]=3,
},
-- Table: {4}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {5}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {6}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbIntake_Triple_Name",
   ["CarbCount"]=3,
   ["Index"]=3,
   ["MeshPart"]="3",
   ["Count"]=3,
   ["Description"]="FuelSys_CarbIntake_Triple_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
   ["Description"]="FuelSys_Carb_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {9}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {10}
{
   ["AllowedValves"]={36},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={37},
   ["ValveAirFlow"]={38},
   ["ShortName"]="OHV",
   ["Economy"]={39},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={40},
   ["AirFlowGrade"]=2,
   ["Description"]="Head_PushRod_Desc",
   ["YearUnlock"]=1920,
   ["WeightMultipliers"]={41},
   ["Manufacturing"]={42},
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_PushRod_Name",
   ["OctaneBoost"]=1.53,
   ["MTBF"]={43},
   ["Service"]={44},
   ["FMEP"]={45},
   ["VVT"]={46},
},
-- Table: {11}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {12}
{
   ["Height"]=0.50440114736557,
   ["Depth"]=0.5757207274437,
   ["Width"]=0.55255007743835,
},
-- Table: {13}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {14}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {15}
{
   ["RON"]=92,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_RegLead_Name",
   ["ShortName"]="RLP",
   ["Leaded"]=true,
   ["Description"]="FuelType_RegLead_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {16}
{
   ["TorquePerLiter"]=118,
   ["FrictionGrade"]=5,
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["AirFlowGrade"]=2,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=1,
   ["Name"]="ValveCount_2_Name",
   ["Description"]="ValveCount_2_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=1,
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {17}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {18}
{
   ["Description"]="Muffler_Confused_Desc",
   ["ExhaustSound"]=0.3,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["BestPower"]=0.9,
   ["WorseNoiseloss"]=0.8,
   ["WorsePower"]=0.8,
   ["AirFlowGrade"]=2,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Confused_Name",
   ["CostsPerItem"]=800,
   ["MeshName"]="BAFFLED",
   ["ManHoursPerItem"]=0.2,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {19}
{
   ["Scale"]=1.2751429080963,
   ["Slide"]=22.945714950562,
},
-- Table: {20}
{
   ["FlyWheelWeight"]=12.447066307068,
   ["IntakeNoise"]=7.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={47},
   ["LowestRON"]=92,
   ["ExhaustNoise"]=52.852275848389,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=835.52905273438,
   ["AverageCruiseEcon"]=543.62994384766,
   ["rpm"]=4500,
   ["MinEconRPM"]=3300,
   ["Smoothness"]=57.464893341064,
   ["PartsFailureInfo"]={48},
   ["Responsiveness"]=24.831941604614,
   ["torque"]=401.30834960938,
   ["TotalCost"]=1728.6932373047,
   ["EconEff"]=14.149896621704,
   ["PeakPowerRPM"]=4400,
   ["MinEcon"]=489.78692626953,
   ["RON"]=91.938034057617,
   ["TurboCurves"]={49},
   ["Econ"]=543.62994384766,
   ["IntakeKWRestriction"]=659.33984375,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={50},
   ["ServiceCost"]=1847.939453125,
   ["PartsMaxRPM"]=7586.0356445313,
   ["GameVersion"]=1323,
   ["MTTF"]=41779280,
   ["ManHours"]=38.303123474121,
   ["BaseTorque"]=593.37652587891,
   ["Noise"]=56.369094848633,
   ["CoolingRequired"]=166.25621032715,
   ["BaseEcon"]=321.82305908203,
   ["Emissions"]=299263.84375,
   ["Weight"]=296.13888549805,
   ["Idle"]=500,
   ["peakTorque"]=4000,
   ["AdjustedAFR"]=13.25,
   ["MaterialCost"]=1058.3885498047,
   ["Restrictions"]={51},
   ["PeakPower"]=179.52835083008,
},
-- Table: {21}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {22}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {23}
{
   ["Description"]="CrankMat_Iron_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="CRANK_CAST",
   ["WeightMultiplier"]=1,
   ["MaxTorquePerCylinder"]=180,
   ["Name"]="CrankMat_Iron_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0.2,
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["YearUnlock"]=1920,
},
-- Table: {24}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["Description"]="Header_ShortCast_Desc",
   ["HeaderConfig"]={52},
   ["MeshPart"]="SHORT",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=562,
   ["WorstEmissionsMulti"]=1,
   ["Resonance"]=0.5,
   ["BestEmissionsMulti"]=1,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.9,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_ShortCast_Name",
   ["LitersPerMinCylinder"]=2750,
   ["ResonanceSettings"]={53},
   ["WeightPerCylinder"]=2.25,
   ["ManHoursPerCylinder"]=0.1,
   ["ManHoursPerBank"]=0.5,
},
-- Table: {27}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Weight"]=1,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {28}
{
   ["MeshPart"]="2BRL",
   ["Carb"]=true,
   ["LeanAFRLimit"]=16,
   ["FuelPumpCost"]=10,
   ["WorseOctane"]=101,
   ["CostPerFuelSystem"]=7000,
   ["WorstMTBF"]=22500,
   ["EmissionsGrade"]=1,
   ["FuelCost"]=80,
   ["WeightPerCylinder"]=0.5,
   ["YearStoppedDev"]=1985,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Carb_2Barrel_Desc",
   ["YearUnlock"]=1948,
   ["ManHoursPerFuelSystem"]=0.1,
   ["ServiceCost"]=30,
   ["CostsPerCylinder"]=120,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.5,
   ["ShortNameUI"]="FuelSys_Carb_2Barrel_ShortName",
   ["EconomyGrade"]=2,
   ["BestBaseEmissions"]=1750,
   ["WorstBaseEmissions"]=2500,
   ["BestEconomy"]=1.03,
   ["WorseEconomy"]=0.83,
   ["RichAFRLimit"]=13.25,
   ["AFRRange"]=0.75,
   ["BestOctane"]=95,
   ["Reponsiveness"]=45,
   ["IntakeConfig"]={54},
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_2Barrel_Name",
   ["WeightPerThrottle"]=3,
   ["LitersPerMin"]=7700,
   ["BestMTBF"]=12500,
   ["ManHoursPerCylinder"]=0.05,
   ["FuelLineCost"]=10,
},
-- Table: {29}
{
   ["Description"]="FuelSys_CarbFilter_Standard_Desc",
   ["MeshPart"]="FULL",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=5,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbFilter_Standard_Name",
   ["WeightPerThrottle"]=1,
   ["AirFlowGrade"]=2,
   ["IntakeSound"]=1,
   ["TorqueSteel"]=0.02,
   ["Noiseloss"]=0.1,
},
-- Table: {30}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["FrictionGrade"]=5,
   ["TorqueSteel"]=-0.01,
   ["MeshPart"]="IRON",
   ["AirFlowGrade"]=2,
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Description"]="HeadMat_Iron_Desc",
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=2,
},
-- Table: {31}
{
   ["Year"]=1961,
   ["Wages"]=17.5,
},
-- Table: {32}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CapacityScaler"]=1.2751429080963,
   ["CameraPictureData"]={55},
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4750,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="V",
   ["SmoothnessBase"]=0.52,
   ["IsV"]=true,
   ["BlockEndPosition"]={56},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="CROSSPLANE",
   ["Name"]="EngBlock_V8XP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.25,
   ["EngineSection"]="BottomEnd",
},
-- Table: {33}
{
   ["Bore3"]=1.5896266788102,
   ["ExhaustScale"]=0.45706281065941,
   ["Stroke2"]=1.0381708888429,
   ["Bore2"]=1.3620616399504,
   ["Stroke"]=1.018906712532,
   ["Bore"]=1.1670739650726,
},
-- Table: {34}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=3,
   ["Aspiration"]=0,
   ["TopEnd"]=3,
},
-- Table: {35}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {36}
{
   1,
},
-- Table: {37}
{
   false,
},
-- Table: {38}
{
   {57},
},
-- Table: {39}
{
   {58},
},
-- Table: {40}
{
   3400,
},
-- Table: {41}
{
   0.5,
},
-- Table: {42}
{
   {59},
},
-- Table: {43}
{
   {60},
},
-- Table: {44}
{
   {61},
},
-- Table: {45}
{
   {62},
},
-- Table: {46}
{
   {63},
},
-- Table: {47}
{
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
},
-- Table: {48}
{
   ["Crank"]={105},
   ["Pistons"]={106},
   ["Conrods"]={107},
},
-- Table: {49}
{
   [400]={108},
   [500]={109},
},
-- Table: {50}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {51}
{
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
},
-- Table: {52}
{
   ["V8"]={151},
},
-- Table: {53}
{
   ["INL6"]={152},
   ["INL3"]={153},
   ["INL5"]={154},
   ["V6"]={155},
   ["BOX6"]={156},
   ["V10"]={157},
   ["V8FP"]={158},
   ["V12"]={159},
   ["INL4"]={160},
   ["V16"]={161},
   ["BOX4"]={162},
   ["V8XP"]={163},
},
-- Table: {54}
{
   ["INL6"]={164},
   ["INL3"]={165},
   ["INL5"]={166},
   ["V6"]={167},
   ["V10"]={168},
   ["V12"]={169},
   ["BOX4"]={170},
   ["INL4"]={171},
   ["V16"]={172},
   ["V8"]={173},
   ["BOX6"]={174},
},
-- Table: {55}
{
   ["Small"]={175},
   ["Large"]={176},
},
-- Table: {56}
{
   29.3,
   0,
   0,
},
-- Table: {57}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {58}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {59}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {60}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {61}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {62}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
},
-- Table: {63}
{
   1,
   5,
},
-- Table: {64}
{
   500,
   203.36912536621,
   10.648713111877,
   835.52905273438,
   5.6059546470642,
   ["RPM"]=500,
},
-- Table: {65}
{
   600,
   214.56048583984,
   13.481652259827,
   788.74310302734,
   5.5025267601013,
   ["RPM"]=600,
},
-- Table: {66}
{
   700,
   224.67143249512,
   16.469787597656,
   751.16033935547,
   5.4657707214355,
   ["RPM"]=700,
},
-- Table: {67}
{
   800,
   233.75695800781,
   19.583784103394,
   720.72601318359,
   5.4956889152527,
   ["RPM"]=800,
},
-- Table: {68}
{
   900,
   241.09060668945,
   22.722961425781,
   698.34143066406,
   5.5922789573669,
   ["RPM"]=900,
},
-- Table: {69}
{
   1000,
   248.10499572754,
   25.982301712036,
   678.60131835938,
   5.7555418014526,
   ["RPM"]=1000,
},
-- Table: {70}
{
   1100,
   255.67185974121,
   29.452198028564,
   658.81134033203,
   5.9854784011841,
   ["RPM"]=1100,
},
-- Table: {71}
{
   1200,
   263.61795043945,
   33.128234863281,
   639.51611328125,
   6.2820892333984,
   ["RPM"]=1200,
},
-- Table: {72}
{
   1300,
   269.06204223633,
   36.630081176758,
   627.72076416016,
   6.6453709602356,
   ["RPM"]=1300,
},
-- Table: {73}
{
   1400,
   275.66027832031,
   40.41516494751,
   613.94653320313,
   7.0753259658813,
   ["RPM"]=1400,
},
-- Table: {74}
{
   1500,
   283.3796081543,
   44.514549255371,
   598.5517578125,
   7.5719561576843,
   ["RPM"]=1500,
},
-- Table: {75}
{
   1600,
   291.31582641602,
   48.811954498291,
   583.73266601563,
   8.1352596282959,
   ["RPM"]=1600,
},
-- Table: {76}
{
   1700,
   299.68298339844,
   53.35228729248,
   569.02886962891,
   8.7652339935303,
   ["RPM"]=1700,
},
-- Table: {77}
{
   1800,
   307.63891601563,
   57.990367889404,
   556.09454345703,
   9.4618835449219,
   ["RPM"]=1800,
},
-- Table: {78}
{
   1900,
   314.12380981445,
   62.502380371094,
   546.70574951172,
   10.225206375122,
   ["RPM"]=1900,
},
-- Table: {79}
{
   2000,
   320.65731811523,
   67.160400390625,
   537.78131103516,
   11.055200576782,
   ["RPM"]=2000,
},
-- Table: {80}
{
   2100,
   326.72735595703,
   71.853332519531,
   530.18634033203,
   11.951869010925,
   ["RPM"]=2100,
},
-- Table: {81}
{
   2200,
   332.62902832031,
   76.634605407715,
   523.31701660156,
   12.915208816528,
   ["RPM"]=2200,
},
-- Table: {82}
{
   2300,
   338.52172851563,
   81.537330627441,
   516.86010742188,
   13.945223808289,
   ["RPM"]=2300,
},
-- Table: {83}
{
   2400,
   343.37423706055,
   86.302040100098,
   512.47314453125,
   15.041911125183,
   ["RPM"]=2400,
},
-- Table: {84}
{
   2500,
   350.21234130859,
   91.68822479248,
   505.19830322266,
   16.205268859863,
   ["RPM"]=2500,
},
-- Table: {85}
{
   2600,
   355.42752075195,
   96.775741577148,
   500.85629272461,
   17.435300827026,
   ["RPM"]=2600,
},
-- Table: {86}
{
   2700,
   359.59091186523,
   101.67509460449,
   498.41522216797,
   18.732006072998,
   ["RPM"]=2700,
},
-- Table: {87}
{
   2800,
   364.71139526367,
   106.94229125977,
   494.73876953125,
   20.095386505127,
   ["RPM"]=2800,
},
-- Table: {88}
{
   2900,
   366.65219116211,
   111.35106658936,
   496.14422607422,
   21.525440216064,
   ["RPM"]=2900,
},
-- Table: {89}
{
   3000,
   371.39703369141,
   116.68144989014,
   493.47357177734,
   23.022167205811,
   ["RPM"]=3000,
},
-- Table: {90}
{
   3100,
   375.84774780273,
   122.01570892334,
   491.47366333008,
   24.585571289063,
   ["RPM"]=3100,
},
-- Table: {91}
{
   3200,
   379.74499511719,
   127.25772857666,
   490.51702880859,
   26.21563911438,
   ["RPM"]=3200,
},
-- Table: {92}
{
   3300,
   383.62637329102,
   132.57588195801,
   489.78692626953,
   27.9123878479,
   ["RPM"]=3300,
},
-- Table: {93}
{
   3400,
   387.05480957031,
   137.8140411377,
   489.93399047852,
   29.675804138184,
   ["RPM"]=3400,
},
-- Table: {94}
{
   3500,
   390.46975708008,
   143.11909484863,
   490.30087280273,
   31.505893707275,
   ["RPM"]=3500,
},
-- Table: {95}
{
   3600,
   392.26473999023,
   147.88491821289,
   493.31164550781,
   33.402660369873,
   ["RPM"]=3600,
},
-- Table: {96}
{
   3700,
   396.85748291016,
   153.77239990234,
   492.30444335938,
   35.366096496582,
   ["RPM"]=3700,
},
-- Table: {97}
{
   3800,
   398.93859863281,
   158.75659179688,
   495.3102722168,
   37.396209716797,
   ["RPM"]=3800,
},
-- Table: {98}
{
   3900,
   400.61474609375,
   163.61897277832,
   499.18710327148,
   39.492984771729,
   ["RPM"]=3900,
},
-- Table: {99}
{
   4000,
   401.30834960938,
   168.10487365723,
   504.89074707031,
   41.656455993652,
   ["RPM"]=4000,
},
-- Table: {100}
{
   4100,
   399.74185180664,
   171.63488769531,
   514.64440917969,
   43.886577606201,
   ["RPM"]=4100,
},
-- Table: {101}
{
   4200,
   399.61544799805,
   175.76551818848,
   522.55041503906,
   46.183376312256,
   ["RPM"]=4200,
},
-- Table: {102}
{
   4300,
   396.0390625,
   178.33992004395,
   537.064453125,
   48.546855926514,
   ["RPM"]=4300,
},
-- Table: {103}
{
   4400,
   389.61734008789,
   179.52835083008,
   558.12786865234,
   50.97700881958,
   ["RPM"]=4400,
},
-- Table: {104}
{
   4500,
   377.02871704102,
   177.67611694336,
   594.46197509766,
   53.473834991455,
   ["RPM"]=4500,
},
-- Table: {105}
{
   ["RPM"]=math.huge,
   ["Torque"]=874.77044677734,
},
-- Table: {106}
{
   ["RPM"]=8640.8984375,
   ["Torque"]=1555.1474609375,
},
-- Table: {107}
{
   ["RPM"]=7586.0356445313,
   ["Torque"]=557.46459960938,
},
-- Table: {108}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=995.76531982422,
},
-- Table: {109}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1244.7066650391,
},
-- Table: {110}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {111}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {112}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {113}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {114}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {115}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {116}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {117}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {118}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {119}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {120}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {121}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {122}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {123}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {124}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {125}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {126}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {127}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {128}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {129}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {130}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {131}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {132}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {133}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {134}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {135}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {136}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {137}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {138}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {139}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {140}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {141}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {142}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {143}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {144}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {145}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {146}
{
   ["ValveFloat"]=1,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {147}
{
   ["ValveFloat"]=0.99939560890198,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {148}
{
   ["ValveFloat"]=0.99199783802032,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {149}
{
   ["ValveFloat"]=0.97618353366852,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {150}
{
   ["ValveFloat"]=0.9519527554512,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {151}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {152}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {153}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {154}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {155}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {156}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {157}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {158}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {159}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {160}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {161}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {162}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {163}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {164}
{
   1,
   2,
},
-- Table: {165}
{
   1,
},
-- Table: {166}
{
   1,
   2,
},
-- Table: {167}
{
   1,
   2,
},
-- Table: {168}
{
   1,
   2,
   3,
   5,
},
-- Table: {169}
{
   1,
   2,
   3,
   6,
},
-- Table: {170}
{
   1,
   2,
},
-- Table: {171}
{
   1,
},
-- Table: {172}
{
   2,
   4,
   7,
},
-- Table: {173}
{
   1,
   2,
   3,
},
-- Table: {174}
{
   1,
   2,
   4,
},
-- Table: {175}
{
   ["LookAt"]={177},
   ["Pos"]={178},
},
-- Table: {176}
{
   ["LookAt"]={179},
   ["Pos"]={180},
},
-- Table: {177}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {178}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {179}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {180}
{
   -31.51,
   64.97,
   -91.85,
},
}