return {
-- Table: {1}
{
   ["Pistons"]={2},
   ["Conrods"]={3},
   ["Aspiration"]={4},
   ["VVL"]={5},
   ["AFR"]=13.800000190735,
   ["AspirationType"]={6},
   ["IntakeManifold"]={7},
   ["FuelSystemType"]={8},
   ["ExhaustDiameterSetting"]=0.35000002384186,
   ["BlockType"]={9},
   ["Head"]={10},
   ["CompressionSetting"]=0.27777779102325,
   ["AFRSetting"]=0.75999999046326,
   ["BlockMaterial"]={11},
   ["IgnitionTimingSetting"]=0.48000001907349,
   ["EngineSize"]={12},
   ["VVT"]={13},
   ["Stroke"]=80.199996948242,
   ["TechPool"]={14},
   ["FuelType"]={15},
   ["RPMLimit"]=4500,
   ["Valves"]={16},
   ["CompressorSize"]=68.5,
   ["Revision"]=0,
   ["TechPoolUsed"]={17},
   ["Capacity"]=4.9788265228271,
   ["StrokeSetting"]=0.43142855167389,
   ["Muffler2"]={18},
   ["Name"]="Vulcan  304",
   ["Display"]={19},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={20},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={21},
   ["Intercooler"]={22},
   ["CompressorFraction"]=0.5,
   ["CamProfileSetting"]=0.58000004291534,
   ["Crank"]={23},
   ["RPMLimitSetting"]=0.25,
   ["QualityBase"]=0.37999999523163,
   ["RockerColour"]=3,
   ["TurbineFraction"]=0.5,
   ["Muffler1"]={24},
   ["AspirationOption"]={25},
   ["Headers"]={26},
   ["Cat"]={27},
   ["FuelSystem"]={28},
   ["ExhaustDiameter"]=2.75,
   ["AFRLean"]=15.343906402588,
   ["FlyWheelWeight"]=12.447066307068,
   ["RockerCount"]=3,
   ["Intake"]={29},
   ["HeadMaterial"]={30},
   ["UID"]="5d9528ca-9774-11e3-942e-bc5ff45b77e0",
   ["BoostCutOffFraction"]=0.26666665077209,
   ["TurbineSize"]=67.5,
   ["GameVersion"]=1323,
   ["FactoryInfo"]={31},
   ["BlockConfig"]={32},
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=99.400001525879,
   ["Compression"]=8.5,
   ["BoreSetting"]=0.70571428537369,
   ["FlyWheelSetting"]=0.5,
   ["Scales"]={33},
   ["QualitySettings"]={34},
   ["ExhaustCount"]={35},
},
-- Table: {2}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {3}
{
   ["ManHoursPerCylinder"]=0.5,
   ["Description"]="RodMat_Cast_Desc",
   ["TorqueGrade"]=1,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="BottomEnd",
   ["BestMS"]=25,
   ["YearUnlock"]=1920,
   ["WeightPerCylinder"]=0.7,
   ["MaxTorquePerCylinder"]=120,
   ["Name"]="RodMat_Cast_Name",
   ["CostsPerCylinder"]=150,
   ["WorstMS"]=17,
   ["MinTorquePerCylinder"]=50,
   ["Mesh"]="CONROD_CAST",
   ["RPMGrade"]=3,
},
-- Table: {4}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {5}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {6}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbIntake_Triple_Name",
   ["CarbCount"]=3,
   ["Index"]=3,
   ["MeshPart"]="3",
   ["Count"]=3,
   ["Description"]="FuelSys_CarbIntake_Triple_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
   ["Description"]="FuelSys_Carb_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {9}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {10}
{
   ["AllowedValves"]={36},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={37},
   ["ValveAirFlow"]={38},
   ["ShortName"]="OHV",
   ["Economy"]={39},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={40},
   ["AirFlowGrade"]=2,
   ["Description"]="Head_PushRod_Desc",
   ["YearUnlock"]=1920,
   ["WeightMultipliers"]={41},
   ["Manufacturing"]={42},
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_PushRod_Name",
   ["OctaneBoost"]=1.53,
   ["MTBF"]={43},
   ["Service"]={44},
   ["FMEP"]={45},
   ["VVT"]={46},
},
-- Table: {11}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {12}
{
   ["Height"]=0.50440114736557,
   ["Depth"]=0.5757207274437,
   ["Width"]=0.55255007743835,
},
-- Table: {13}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {14}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {15}
{
   ["RON"]=92,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_RegLead_Name",
   ["ShortName"]="RLP",
   ["Leaded"]=true,
   ["Description"]="FuelType_RegLead_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {16}
{
   ["TorquePerLiter"]=118,
   ["FrictionGrade"]=5,
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["AirFlowGrade"]=2,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=1,
   ["Name"]="ValveCount_2_Name",
   ["Description"]="ValveCount_2_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=1,
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {17}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {18}
{
   ["Description"]="Muffler_Confused_Desc",
   ["ExhaustSound"]=0.3,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["BestPower"]=0.9,
   ["WorseNoiseloss"]=0.8,
   ["WorsePower"]=0.8,
   ["AirFlowGrade"]=2,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Confused_Name",
   ["CostsPerItem"]=800,
   ["MeshName"]="BAFFLED",
   ["ManHoursPerItem"]=0.2,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {19}
{
   ["Scale"]=1.2751429080963,
   ["Slide"]=22.945714950562,
},
-- Table: {20}
{
   ["FlyWheelWeight"]=12.447066307068,
   ["IntakeNoise"]=7.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={47},
   ["LowestRON"]=92,
   ["ExhaustNoise"]=53.178302764893,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=841.96026611328,
   ["AverageCruiseEcon"]=545.73608398438,
   ["rpm"]=4500,
   ["MinEconRPM"]=3300,
   ["Smoothness"]=57.312797546387,
   ["PartsFailureInfo"]={48},
   ["Responsiveness"]=24.453115463257,
   ["torque"]=396.77459716797,
   ["TotalCost"]=1737.9226074219,
   ["EconEff"]=14.095288276672,
   ["PeakPowerRPM"]=4300,
   ["MinEcon"]=492.0426940918,
   ["RON"]=91.960975646973,
   ["TurboCurves"]={49},
   ["Econ"]=545.73608398438,
   ["IntakeKWRestriction"]=659.33984375,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={50},
   ["ServiceCost"]=1847.939453125,
   ["PartsMaxRPM"]=7496.2602539063,
   ["GameVersion"]=1323,
   ["MTTF"]=40243452,
   ["ManHours"]=38.303123474121,
   ["BaseTorque"]=593.37652587891,
   ["Noise"]=56.704902648926,
   ["CoolingRequired"]=158.17352294922,
   ["BaseEcon"]=321.66845703125,
   ["Emissions"]=296337.78125,
   ["Weight"]=299.91491699219,
   ["Idle"]=500,
   ["peakTorque"]=4000,
   ["AdjustedAFR"]=13.25,
   ["MaterialCost"]=1067.6179199219,
   ["Restrictions"]={51},
   ["PeakPower"]=172.52615356445,
},
-- Table: {21}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {22}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {23}
{
   ["Description"]="CrankMat_Iron_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="CRANK_CAST",
   ["WeightMultiplier"]=1,
   ["MaxTorquePerCylinder"]=180,
   ["Name"]="CrankMat_Iron_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0.2,
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["YearUnlock"]=1920,
},
-- Table: {24}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["Description"]="Header_ShortCast_Desc",
   ["HeaderConfig"]={52},
   ["MeshPart"]="SHORT",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=562,
   ["WorstEmissionsMulti"]=1,
   ["Resonance"]=0.5,
   ["BestEmissionsMulti"]=1,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.9,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_ShortCast_Name",
   ["LitersPerMinCylinder"]=2750,
   ["ResonanceSettings"]={53},
   ["WeightPerCylinder"]=2.25,
   ["ManHoursPerCylinder"]=0.1,
   ["ManHoursPerBank"]=0.5,
},
-- Table: {27}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Weight"]=1,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {28}
{
   ["MeshPart"]="2BRL",
   ["Carb"]=true,
   ["LeanAFRLimit"]=16,
   ["FuelPumpCost"]=10,
   ["WorseOctane"]=101,
   ["CostPerFuelSystem"]=7000,
   ["WorstMTBF"]=22500,
   ["EmissionsGrade"]=1,
   ["FuelCost"]=80,
   ["WeightPerCylinder"]=0.5,
   ["YearStoppedDev"]=1985,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Carb_2Barrel_Desc",
   ["YearUnlock"]=1948,
   ["ManHoursPerFuelSystem"]=0.1,
   ["ServiceCost"]=30,
   ["CostsPerCylinder"]=120,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.5,
   ["ShortNameUI"]="FuelSys_Carb_2Barrel_ShortName",
   ["EconomyGrade"]=2,
   ["BestBaseEmissions"]=1750,
   ["WorstBaseEmissions"]=2500,
   ["BestEconomy"]=1.03,
   ["WorseEconomy"]=0.83,
   ["RichAFRLimit"]=13.25,
   ["AFRRange"]=0.75,
   ["BestOctane"]=95,
   ["Reponsiveness"]=45,
   ["IntakeConfig"]={54},
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_2Barrel_Name",
   ["WeightPerThrottle"]=3,
   ["LitersPerMin"]=7700,
   ["BestMTBF"]=12500,
   ["ManHoursPerCylinder"]=0.05,
   ["FuelLineCost"]=10,
},
-- Table: {29}
{
   ["Description"]="FuelSys_CarbFilter_Standard_Desc",
   ["MeshPart"]="FULL",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=5,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbFilter_Standard_Name",
   ["WeightPerThrottle"]=1,
   ["AirFlowGrade"]=2,
   ["IntakeSound"]=1,
   ["TorqueSteel"]=0.02,
   ["Noiseloss"]=0.1,
},
-- Table: {30}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["FrictionGrade"]=5,
   ["TorqueSteel"]=-0.01,
   ["MeshPart"]="IRON",
   ["AirFlowGrade"]=2,
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Description"]="HeadMat_Iron_Desc",
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=2,
},
-- Table: {31}
{
   ["Year"]=1958,
   ["Wages"]=17.5,
},
-- Table: {32}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CapacityScaler"]=1.2751429080963,
   ["CameraPictureData"]={55},
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4750,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="V",
   ["SmoothnessBase"]=0.52,
   ["IsV"]=true,
   ["BlockEndPosition"]={56},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="CROSSPLANE",
   ["Name"]="EngBlock_V8XP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.25,
   ["EngineSection"]="BottomEnd",
},
-- Table: {33}
{
   ["Bore3"]=1.5896266788102,
   ["ExhaustScale"]=0.45706281065941,
   ["Stroke2"]=1.0381708888429,
   ["Bore2"]=1.3620616399504,
   ["Stroke"]=1.018906712532,
   ["Bore"]=1.1670739650726,
},
-- Table: {34}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=3,
   ["Aspiration"]=0,
   ["TopEnd"]=3,
},
-- Table: {35}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {36}
{
   1,
},
-- Table: {37}
{
   false,
},
-- Table: {38}
{
   {57},
},
-- Table: {39}
{
   {58},
},
-- Table: {40}
{
   3400,
},
-- Table: {41}
{
   0.5,
},
-- Table: {42}
{
   {59},
},
-- Table: {43}
{
   {60},
},
-- Table: {44}
{
   {61},
},
-- Table: {45}
{
   {62},
},
-- Table: {46}
{
   {63},
},
-- Table: {47}
{
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
},
-- Table: {48}
{
   ["Crank"]={105},
   ["Pistons"]={106},
   ["Conrods"]={107},
},
-- Table: {49}
{
   [400]={108},
   [500]={109},
},
-- Table: {50}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {51}
{
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
},
-- Table: {52}
{
   ["V8"]={151},
},
-- Table: {53}
{
   ["INL6"]={152},
   ["INL3"]={153},
   ["INL5"]={154},
   ["V6"]={155},
   ["BOX6"]={156},
   ["V10"]={157},
   ["V8FP"]={158},
   ["V12"]={159},
   ["INL4"]={160},
   ["V16"]={161},
   ["BOX4"]={162},
   ["V8XP"]={163},
},
-- Table: {54}
{
   ["INL6"]={164},
   ["INL3"]={165},
   ["INL5"]={166},
   ["V6"]={167},
   ["V10"]={168},
   ["V12"]={169},
   ["BOX4"]={170},
   ["INL4"]={171},
   ["V16"]={172},
   ["V8"]={173},
   ["BOX6"]={174},
},
-- Table: {55}
{
   ["Small"]={175},
   ["Large"]={176},
},
-- Table: {56}
{
   29.3,
   0,
   0,
},
-- Table: {57}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {58}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {59}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {60}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {61}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {62}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
},
-- Table: {63}
{
   1,
   5,
},
-- Table: {64}
{
   500,
   199.98434448242,
   10.471480369568,
   841.96026611328,
   5.6564583778381,
   ["RPM"]=500,
},
-- Table: {65}
{
   600,
   211.15353393555,
   13.267579078674,
   794.07330322266,
   5.5520992279053,
   ["RPM"]=600,
},
-- Table: {66}
{
   700,
   221.24369812012,
   16.21851348877,
   755.67791748047,
   5.5150117874146,
   ["RPM"]=700,
},
-- Table: {67}
{
   800,
   230.30993652344,
   19.294998168945,
   724.63360595703,
   5.5451993942261,
   ["RPM"]=800,
},
-- Table: {68}
{
   900,
   237.63659667969,
   22.39741897583,
   701.80230712891,
   5.6426591873169,
   ["RPM"]=900,
},
-- Table: {69}
{
   1000,
   244.64300537109,
   25.619752883911,
   681.69360351563,
   5.80739402771,
   ["RPM"]=1000,
},
-- Table: {70}
{
   1100,
   252.1834564209,
   29.050355911255,
   661.60247802734,
   6.0394010543823,
   ["RPM"]=1100,
},
-- Table: {71}
{
   1200,
   260.09094238281,
   32.685005187988,
   642.05792236328,
   6.3386840820313,
   ["RPM"]=1200,
},
-- Table: {72}
{
   1300,
   265.58932495117,
   36.157306671143,
   629.92535400391,
   6.7052383422852,
   ["RPM"]=1300,
},
-- Table: {73}
{
   1400,
   272.03070068359,
   39.88302230835,
   616.30352783203,
   7.1390686035156,
   ["RPM"]=1400,
},
-- Table: {74}
{
   1500,
   279.63198852539,
   43.925853729248,
   600.91870117188,
   7.6401720046997,
   ["RPM"]=1500,
},
-- Table: {75}
{
   1600,
   287.47555541992,
   48.168491363525,
   586.05017089844,
   8.2085514068604,
   ["RPM"]=1600,
},
-- Table: {76}
{
   1700,
   295.75927734375,
   52.653762817383,
   571.27105712891,
   8.8442010879517,
   ["RPM"]=1700,
},
-- Table: {77}
{
   1800,
   303.64532470703,
   57.237571716309,
   558.26116943359,
   9.5471258163452,
   ["RPM"]=1800,
},
-- Table: {78}
{
   1900,
   310.08206176758,
   61.698184967041,
   548.81756591797,
   10.317324638367,
   ["RPM"]=1900,
},
-- Table: {79}
{
   2000,
   316.56872558594,
   66.304061889648,
   539.84338378906,
   11.154796600342,
   ["RPM"]=2000,
},
-- Table: {80}
{
   2100,
   322.59878540039,
   70.945373535156,
   532.20983886719,
   12.059543609619,
   ["RPM"]=2100,
},
-- Table: {81}
{
   2200,
   328.46273803711,
   75.674736022949,
   525.31091308594,
   13.031561851501,
   ["RPM"]=2200,
},
-- Table: {82}
{
   2300,
   334.31811523438,
   80.524833679199,
   518.83117675781,
   14.07085609436,
   ["RPM"]=2300,
},
-- Table: {83}
{
   2400,
   339.14505004883,
   85.239097595215,
   514.43939208984,
   15.177423477173,
   ["RPM"]=2400,
},
-- Table: {84}
{
   2500,
   345.93533325195,
   90.568466186523,
   507.14303588867,
   16.351263046265,
   ["RPM"]=2500,
},
-- Table: {85}
{
   2600,
   351.12063598633,
   95.603065490723,
   502.80407714844,
   17.592376708984,
   ["RPM"]=2600,
},
-- Table: {86}
{
   2700,
   355.2653503418,
   100.45202636719,
   500.38412475586,
   18.900764465332,
   ["RPM"]=2700,
},
-- Table: {87}
{
   2800,
   360.35638427734,
   105.66529846191,
   496.72317504883,
   20.276426315308,
   ["RPM"]=2800,
},
-- Table: {88}
{
   2900,
   362.30081176758,
   110.0295715332,
   498.18975830078,
   21.71936416626,
   ["RPM"]=2900,
},
-- Table: {89}
{
   3000,
   367.01849365234,
   115.30583953857,
   495.55209350586,
   23.22957611084,
   ["RPM"]=3000,
},
-- Table: {90}
{
   3100,
   371.44323730469,
   120.58583068848,
   493.59689331055,
   24.807060241699,
   ["RPM"]=3100,
},
-- Table: {91}
{
   3200,
   375.31637573242,
   125.77363586426,
   492.70336914063,
   26.451816558838,
   ["RPM"]=3200,
},
-- Table: {92}
{
   3300,
   379.17333984375,
   131.03698730469,
   492.0426940918,
   28.16385269165,
   ["RPM"]=3300,
},
-- Table: {93}
{
   3400,
   382.58169555664,
   136.22135925293,
   492.27178955078,
   29.943151473999,
   ["RPM"]=3400,
},
-- Table: {94}
{
   3500,
   385.97570800781,
   141.47186279297,
   492.72854614258,
   31.789730072021,
   ["RPM"]=3500,
},
-- Table: {95}
{
   3600,
   387.76483154297,
   146.18844604492,
   495.8639831543,
   33.703582763672,
   ["RPM"]=3600,
},
-- Table: {96}
{
   3700,
   392.35897827148,
   152.02932739258,
   494.88784790039,
   35.684711456299,
   ["RPM"]=3700,
},
-- Table: {97}
{
   3800,
   394.42483520508,
   156.96034240723,
   498.03900146484,
   37.733112335205,
   ["RPM"]=3800,
},
-- Table: {98}
{
   3900,
   396.08752441406,
   161.76995849609,
   502.08236694336,
   39.848777770996,
   ["RPM"]=3900,
},
-- Table: {99}
{
   4000,
   396.77459716797,
   166.20570373535,
   507.98910522461,
   42.03173828125,
   ["RPM"]=4000,
},
-- Table: {100}
{
   4100,
   394.80752563477,
   169.51628112793,
   518.71716308594,
   44.281951904297,
   ["RPM"]=4100,
},
-- Table: {101}
{
   4200,
   391.16021728516,
   172.0466003418,
   533.13580322266,
   46.599445343018,
   ["RPM"]=4200,
},
-- Table: {102}
{
   4300,
   383.12841796875,
   172.52615356445,
   557.06915283203,
   48.984214782715,
   ["RPM"]=4300,
},
-- Table: {103}
{
   4400,
   371.99310302734,
   171.40744018555,
   590.27008056641,
   51.436264038086,
   ["RPM"]=4400,
},
-- Table: {104}
{
   4500,
   354.55801391602,
   167.08671569824,
   644.0537109375,
   53.955581665039,
   ["RPM"]=4500,
},
-- Table: {105}
{
   ["RPM"]=math.huge,
   ["Torque"]=839.4658203125,
},
-- Table: {106}
{
   ["RPM"]=8528.6787109375,
   ["Torque"]=1492.3835449219,
},
-- Table: {107}
{
   ["RPM"]=7496.2602539063,
   ["Torque"]=532.62054443359,
},
-- Table: {108}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=995.76531982422,
},
-- Table: {109}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1244.7066650391,
},
-- Table: {110}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {111}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {112}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {113}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {114}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {115}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {116}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {117}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {118}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {119}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {120}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {121}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {122}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {123}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {124}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {125}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {126}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {127}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {128}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {129}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {130}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {131}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {132}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {133}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {134}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {135}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {136}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {137}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {138}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {139}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {140}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {141}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {142}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999988079071,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {143}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {144}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {145}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999988079071,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {146}
{
   ["ValveFloat"]=0.99906569719315,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {147}
{
   ["ValveFloat"]=0.99055880308151,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {148}
{
   ["ValveFloat"]=0.9731810092926,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {149}
{
   ["ValveFloat"]=0.94693237543106,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {150}
{
   ["ValveFloat"]=0.91181272268295,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {151}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {152}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {153}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {154}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {155}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {156}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {157}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {158}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2250,
   ["ResonanceWidth"]=4000,
},
-- Table: {159}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {160}
{
   ["ResonanceMulti"]=0.025,
   ["ResonanceMiddle"]=2000,
   ["ResonanceWidth"]=4000,
},
-- Table: {161}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {162}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {163}
{
   ["ResonanceMulti"]=0.005,
   ["ResonanceMiddle"]=1750,
   ["ResonanceWidth"]=4000,
},
-- Table: {164}
{
   1,
   2,
},
-- Table: {165}
{
   1,
},
-- Table: {166}
{
   1,
   2,
},
-- Table: {167}
{
   1,
   2,
},
-- Table: {168}
{
   1,
   2,
   3,
   5,
},
-- Table: {169}
{
   1,
   2,
   3,
   6,
},
-- Table: {170}
{
   1,
   2,
},
-- Table: {171}
{
   1,
},
-- Table: {172}
{
   2,
   4,
   7,
},
-- Table: {173}
{
   1,
   2,
   3,
},
-- Table: {174}
{
   1,
   2,
   4,
},
-- Table: {175}
{
   ["LookAt"]={177},
   ["Pos"]={178},
},
-- Table: {176}
{
   ["LookAt"]={179},
   ["Pos"]={180},
},
-- Table: {177}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {178}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {179}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {180}
{
   -31.51,
   64.97,
   -91.85,
},
}